• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

Your Linux Distribution Source | LinuxCollections.com

Zorin OS RSS Feed DistroWatch.com: Zorin OS

Zorin OS


Last Update: 2023-07-27 23:45 UTC


Zorin OS is an Ubuntu-based Linux distribution designed especially for newcomers to Linux. It has a Windows-like graphical user interface and many programs similar to those found in Windows. Zorin OS also comes with an application that lets users run many Windows programs. The distribution's ultimate goal is to provide a Linux alternative to Windows and let Windows users enjoy all the features of Linux without complications.

Popularity (hits per day): 12 months: 11 (663), 6 months: 11 (637), 3 months: 10 (695), 4 weeks: 13 (547), 1 week: 13 (538)

Average visitor rating: 8.4/10 from 203 review(s).


Zorin Summary
Distribution Zorin OS
Home Page https://www.zorinos.com/
Mailing Lists --
User Forums https://forum.zorin.com/
Alternative User Forums
Documentation https://help.zorin.com/
Screenshots DistroWatch Gallery
Screencasts
Download Mirrors https://zorinos.com/downloadDistroWatch Torrent Archive
Bug Tracker --
Related Websites --
Reviews 16.x: alternativalinux (Italian) • Next INpact (French) • DistroWatchalternativalinux (Italian)
15.x: DistroWatchCMS CriticOMGubuntu
12: DedoimedoDarkDuckDistroWatchDarkDuckCMS CriticderStandard (German)
11: DistroWatch
10: DistroWatchDedoimedo
9: BlogspotBlogspot
8: BlogspotBlogspotZDNetLinux InsiderBlogspot
7: DedoimedoBlogspotDistroWatchBlogspot
6: BlogspotLinux InsiderDarkDuckWordpressDistroWatchDarkDuckDarkDuckLinux Za Sve (Croatian) • Linux Za Sve (Croatian)
5: WordpressTech-FAQ
4: BlogspotDistroWatch
3: DedoimedoBlogspot
2: Viva O Linux (Portuguese)
Where To Buy or Try The Linux Shop

Recent Related News and Releases
  Releases announcements with download links and checksums:
 • 2023-07-27: Distribution Release: Zorin OS 16.3
 • 2022-10-27: Distribution Release: Zorin OS 16.2
 • 2022-03-10: Distribution Release: Zorin OS 16.1
 • 2021-08-17: Distribution Release: Zorin OS 16
 • 2021-04-15: Development Release: Zorin OS 16 Beta
 • 2020-09-08: Distribution Release: Zorin OS 15.3
 • 2020-03-05: Distribution Release: Zorin OS 15.2
 • 2019-12-13: Distribution Release: Zorin OS 15.1
 • 2019-11-21: Distribution Release: Zorin OS 15 "Lite"
 • 2019-06-05: Distribution Release: Zorin OS 15
 • 2019-03-20: Development Release: Zorin OS 15 Beta
 • 2018-08-13: Distribution Release: Zorin OS 12.4
 • More Zorin releases...

  Headlines:
 • 2023-06-30 Zorin OS unveils new upgrade utility
 • 2022-02-22 Zorin launches Help documentation site
 • 2021-12-08 Zorin releases Lite editions for version 16
 • 2021-08-09 Zorin previews Pro edition features
 • 2019-06-21 Zorin partners with Star Labs
 • More Zorin headlines...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view:
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
TUXEDO
TUXEDO Computers

TUXEDO Computers - Linux Hardware in a tailor made suite
Choose from a wide range of laptops and PCs in various sizes and shapes at TUXEDOComputers.com. Every machine comes pre-installed and ready-to-run with Linux. Full 24 months of warranty and lifetime support included!

Learn more about our full service package and all benefits from buying at TUXEDO.

Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the highly anticipated StarFighter. Available with coreboot open-source firmware and a choice of Ubuntu, elementary, Manjaro and more. Visit Star Labs for information, to buy and get support.



Feature 16.3 15.3 12.4 11 10 9 8.1 7.1 6.4 5.2 4 3.2 2 1 Feature
Release Date 2023-07-27 2020-09-08 2018-08-13 2016-02-03 2015-08-01 2014-07-15 2014-02-21 2013-10-16 2013-08-28 2011-11-23 2010-12-22 2011-11-10 2010-01-01 2009-07-01 Release Date
End Of Life                             End Of Life
Price (US$) Free Free Free Free Free Free Free Free Free Free Free Free Free Free Price (US$)
Image Size (MB) 2500-3000 2200-4300 1400-2500                       Image Size (MB)
Free Download ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO Free Download
Installation Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Installation
Default Desktop GNOME, Xfce GNOME, Xfce GNOME, Xfce GNOME, LXDE GNOME GNOME GNOME GNOME GNOME GNOME GNOME GNOME GNOME GNOME Default Desktop
Package Management DEB, Flatpak, Snap DEB, Flatpak, Snap DEB, Snap DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB Package Management
Release Model Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Release Model
Office Suite LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice OO.o LibreOffice OO.o OO.o Office Suite
Processor Architecture x86_64 x86_64 x86_64 x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 Processor Architecture
Init Software systemd systemd systemd systemd systemd systemd systemd systemd Upstart Upstart Upstart Upstart Upstart Upstart Init Software
Journaled File Systems Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS Journaled File Systems
Multilingual Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Multilingual
Asian Language Support -- -- -- -- -- -- -- -- -- -- -- -- -- -- Asian Language Support
Full Package List 16.3 15.3 12.4 11 10 9 8.1 7.1 6.4 5.2 4 3.2   1 Full Package List

Full Package List:   Zorin OS 16.2
  Number of packages: 2,190 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  accountsservice 0.6.55-0ubuntu12~20.04.5
  •  acl 2.2.53-6
  •  acpid 1:2.0.32-1ubuntu1
  •  acpi-support 0.143
  •  adcli 0.9.0-1ubuntu0.20.04.1
  •  adduser 3.118ubuntu2
  •  adwaita-icon-theme 3.36.1-2ubuntu0.20.04.2
  •  adwaita-icon-theme-full 3.36.1-2ubuntu0.20.04.2
  •  adwaita-qt:amd64 1.1.1-2
  •  aisleriot 1:3.22.9-1
  •  alacarte 3.36.0-1+zorin1
  •  alsa-base 1.0.25+dfsg-0ubuntu5
  •  alsa-topology-conf 1.2.2-1
  •  alsa-ucm-conf 1.2.2-1ubuntu0.13
  •  alsa-utils 1.2.2-1ubuntu2.1
  •  amd64-microcode 3.20191218.1ubuntu1
  •  anacron 2.3-29
  •  apg 2.2.3.dfsg.1-5
  •  apparmor 2.13.3-7ubuntu5.1
  •  app-install-data-partner 19.04
  •  appstream 0.12.10-2
  •  appstream-data-zorin-os 1.5.1
  •  appstream-data-zorin-os-icons 1.5.1
  •  appstream-data-zorin-os-icons-hidpi 1.5.1
  •  apt 2.0.9
  •  apt-clone 0.4.1ubuntu3
  •  apt-config-icons 0.12.10-2
  •  apt-config-icons-hidpi 0.12.10-2
  •  aptdaemon 1.1.1+bzr982-0ubuntu32.3
  •  aptdaemon-data 1.1.1+bzr982-0ubuntu32.3
  •  apturl 0.5.2ubuntu19
  •  apturl-common 0.5.2ubuntu19
  •  apt-utils 2.0.9
  •  archdetect-deb 1.117ubuntu7
  •  aspell 0.60.8-1ubuntu0.1
  •  aspell-en 2018.04.16-0-1
  •  at-spi2-core 2.36.0-2
  •  avahi-autoipd 0.7-4ubuntu7.1
  •  avahi-daemon 0.7-4ubuntu7.1
  •  avahi-utils 0.7-4ubuntu7.1
  •  baobab 3.34.0-1
  •  base-files 11ubuntu5.6+zorin1
  •  base-passwd 3.5.47
  •  bash 5.0-6ubuntu1.2
  •  bash-completion 1:2.10-1ubuntu1
  •  bc 1.07.1-2build1
  •  bind9-dnsutils 1:9.16.1-0ubuntu2.11
  •  bind9-host 1:9.16.1-0ubuntu2.11
  •  bind9-libs:amd64 1:9.16.1-0ubuntu2.11
  •  blueman 2.1.2-1ubuntu0.3
  •  bluez 5.53-0ubuntu3.6
  •  bluez-cups 5.53-0ubuntu3.6
  •  bluez-obexd 5.53-0ubuntu3.6
  •  bogofilter 1.2.4+dfsg1-13
  •  bogofilter-bdb 1.2.4+dfsg1-13
  •  bogofilter-common 1.2.4+dfsg1-13
  •  bolt 0.9.1-2~ubuntu20.04.1
  •  boot-repair 4ppa200-zorin1
  •  boot-sav 4ppa200-zorin1
  •  boot-sav-extra 4ppa200-zorin1
  •  brasero 3.12.2-6ubuntu1
  •  brasero-cdrkit:amd64 3.12.2-6ubuntu1
  •  brasero-common 3.12.2-6ubuntu1
  •  brltty 6.0+dfsg-4ubuntu6
  •  brltty-x11 6.0+dfsg-4ubuntu6
  •  bsdmainutils 11.1.2ubuntu3
  •  bsdutils 1:2.34-0.1ubuntu9.3
  •  btrfs-progs 5.4.1-2
  •  bubblewrap 0.4.0-1ubuntu4
  •  busybox-initramfs 1:1.30.1-4ubuntu6.4
  •  busybox-static 1:1.30.1-4ubuntu6.4
  •  bzip2 1.0.8-2
  •  ca-certificates 20211016~20.04.1
  •  casper 1.445.3
  •  catfish 4.16.3-1~20.04
  •  cdrdao 1:1.2.4-1build1
  •  cheese 3.34.0-1ubuntu1
  •  cheese-common 3.34.0-1ubuntu1
  •  cifs-utils 2:6.9-1ubuntu0.2
  •  coinor-libcbc3 2.10.3+repack1-1build1
  •  coinor-libcgl1 0.60.3+repack1-2
  •  coinor-libclp1 1.17.5+repack1-1
  •  coinor-libcoinmp1v5:amd64 1.8.3-2build1
  •  coinor-libcoinutils3v5 2.11.4+repack1-1
  •  coinor-libosi1v5 0.108.6+repack1-1
  •  colord 1.4.4-2
  •  colord-data 1.4.4-2
  •  command-not-found 20.04.6
  •  console-setup 1.194ubuntu3
  •  console-setup-linux 1.194ubuntu3
  •  coreutils 8.30-3ubuntu2
  •  cpio 2.13+dfsg-2ubuntu0.3
  •  cpp 4:9.3.0-1ubuntu2
  •  cpp-9 9.4.0-1ubuntu1~20.04.1
  •  cracklib-runtime 2.9.6-3.2
  •  crda 3.18-1build1
  •  cron 3.0pl1-136ubuntu1
  •  cryptsetup 2:2.2.2-3ubuntu2.4
  •  cryptsetup-bin 2:2.2.2-3ubuntu2.4
  •  cryptsetup-initramfs 2:2.2.2-3ubuntu2.4
  •  cryptsetup-run 2:2.2.2-3ubuntu2.4
  •  cups 2.3.1-9ubuntu1.2
  •  cups-browsed 1.27.4-1
  •  cups-bsd 2.3.1-9ubuntu1.2
  •  cups-client 2.3.1-9ubuntu1.2
  •  cups-common 2.3.1-9ubuntu1.2
  •  cups-core-drivers 2.3.1-9ubuntu1.2
  •  cups-daemon 2.3.1-9ubuntu1.2
  •  cups-filters 1.27.4-1
  •  cups-filters-core-drivers 1.27.4-1
  •  cups-ipp-utils 2.3.1-9ubuntu1.2
  •  cups-pk-helper 0.2.6-1ubuntu3
  •  cups-ppdc 2.3.1-9ubuntu1.2
  •  cups-server-common 2.3.1-9ubuntu1.2
  •  curl 7.68.0-1ubuntu2.13
  •  dash 0.5.10.2-6
  •  dbus 1.12.16-2ubuntu2.2
  •  dbus-user-session 1.12.16-2ubuntu2.2
  •  dbus-x11 1.12.16-2ubuntu2.2
  •  dc 1.07.1-2build1
  •  dconf-cli 0.36.0-1
  •  dconf-gsettings-backend:amd64 0.36.0-1
  •  dconf-service 0.36.0-1
  •  dctrl-tools 2.24-3
  •  debconf 1.5.73
  •  debconf-i18n 1.5.73
  •  debianutils 4.9.1
  •  deja-dup 40.7-0ubuntu2
  •  desktop-file-utils 0.24-1ubuntu3
  •  dictionaries-common 1.28.1
  •  diffutils 1:3.7-3
  •  dirmngr 2.2.19-3ubuntu2.2
  •  distro-info-data 0.43ubuntu1.10
  •  dleyna-renderer 0.6.0-2build1
  •  dleyna-server 0.6.0-1build1
  •  dmeventd 2:1.02.167-1ubuntu1
  •  dmidecode 3.2-3
  •  dmraid 1.0.0.rc16-8ubuntu3
  •  dmsetup 2:1.02.167-1ubuntu1
  •  dnsmasq-base 2.80-1.1ubuntu1.5
  •  dns-root-data 2019052802
  •  dnsutils 1:9.16.1-0ubuntu2.11
  •  doc-base 0.10.9
  •  docbook-xml 4.5-9
  •  dosfstools 4.1-2
  •  dpkg 1.19.7ubuntu3.2
  •  dpkg-repack 1.46
  •  duplicity 0.8.11.1612-1
  •  dvdauthor 0.7.2-1build1
  •  dvd+rw-tools 7.1-14build1
  •  e2fsprogs 1.45.5-2ubuntu1.1
  •  ed 1.16-1
  •  efibootmgr 17-1
  •  eject 2.1.5+deb1+cvs20081104-14
  •  emacsen-common 3.0.4
  •  enchant-2 2.2.8-1ubuntu0.20.04.1
  •  eog 3.36.3-0ubuntu1
  •  espeak 1.48.04+dfsg-8build1
  •  espeak-data:amd64 1.48.04+dfsg-8build1
  •  espeak-ng-data:amd64 1.50+dfsg-6
  •  evince 3.36.10-0ubuntu1
  •  evince-common 3.36.10-0ubuntu1
  •  evolution 3.36.5-0ubuntu1
  •  evolution-common 3.36.5-0ubuntu1
  •  evolution-data-server 3.36.5-0ubuntu1
  •  evolution-data-server-common 3.36.5-0ubuntu1
  •  evolution-ews 3.36.5-0ubuntu1.1
  •  evolution-plugin-bogofilter 3.36.5-0ubuntu1
  •  evolution-plugin-pstimport 3.36.5-0ubuntu1
  •  evolution-plugins 3.36.5-0ubuntu1
  •  exo-utils 4.16.2-1~20.04
  •  fdisk 2.34-0.1ubuntu9.3
  •  feh 3.3-1
  •  file 1:5.38-4
  •  file-roller 3.36.3-0ubuntu1.1
  •  finalrd 6~ubuntu20.04.1
  •  findutils 4.7.0-1ubuntu1
  •  firefox 105.0+build2-0ubuntu0.20.04.1
  •  firefox-locale-ar 105.0+build2-0ubuntu0.20.04.1
  •  firefox-locale-de 105.0+build2-0ubuntu0.20.04.1
  •  firefox-locale-en 105.0+build2-0ubuntu0.20.04.1
  •  firefox-locale-es 105.0+build2-0ubuntu0.20.04.1
  •  firefox-locale-fr 105.0+build2-0ubuntu0.20.04.1
  •  firefox-locale-it 105.0+build2-0ubuntu0.20.04.1
  •  firefox-locale-ja 105.0+build2-0ubuntu0.20.04.1
  •  firefox-locale-pt 105.0+build2-0ubuntu0.20.04.1
  •  firefox-locale-ru 105.0+build2-0ubuntu0.20.04.1
  •  firefox-locale-zh-hans 105.0+build2-0ubuntu0.20.04.1
  •  firefox-locale-zh-hant 105.0+build2-0ubuntu0.20.04.1
  •  flatpak 1.14.0-2flatpak1~20.04.1
  •  folder-color 0.0.91
  •  folder-color-common 0.0.88+zorin5
  •  folks-common 0.13.2-1
  •  fontconfig 2.13.1-2ubuntu3
  •  fontconfig-config 2.13.1-2ubuntu3
  •  fonts-arphic-ukai 0.2.20080216.2-5
  •  fonts-arphic-uming 0.2.20080216.2-10ubuntu2
  •  fonts-beng 2:1.2
  •  fonts-beng-extra 1.0-7
  •  fonts-comic-relief-zorin-os 16.4
  •  fonts-croscore 20200323-1build1~ubuntu20.04.1
  •  fonts-croscore-config-zorin-os 16.4
  •  fonts-crosextra-caladea 20130214-2
  •  fonts-crosextra-carlito 20130920-1
  •  fonts-dejavu-core 2.37-1
  •  fonts-deva 2:1.2
  •  fonts-deva-extra 3.0-5
  •  fonts-droid-fallback 1:6.0.1r16-1.1
  •  fonts-freefont-ttf 20120503-10
  •  fonts-gargi 2.0-4
  •  fonts-gelasio-zorin-os 16.4
  •  fonts-gubbi 1.3-3
  •  fonts-gujr 2:1.3
  •  fonts-gujr-extra 1.0.1-1
  •  fonts-guru 2:1.2
  •  fonts-guru-extra 2.0-5
  •  fonts-indic 2:1.3
  •  fonts-inter-zorin-os 16.4
  •  fonts-jetbrains-mono-zorin-os 16.4
  •  fonts-kacst 2.01+mry-14
  •  fonts-kacst-one 5.0+svn11846-10
  •  fonts-kalapi 1.0-3
  •  fonts-khmeros-core 5.0-7ubuntu1
  •  fonts-knda 2:1.2
  •  fonts-lao 0.0.20060226-9ubuntu1
  •  fonts-liberation 1:1.07.4-11
  •  fonts-liberation2 2.1.0-1
  •  fonts-lklug-sinhala 0.6-3
  •  fonts-lohit-beng-assamese 2.91.5-1
  •  fonts-lohit-beng-bengali 2.91.5-1
  •  fonts-lohit-deva 2.95.4-4
  •  fonts-lohit-gujr 2.92.4-4
  •  fonts-lohit-guru 2.91.2-1
  •  fonts-lohit-knda 2.5.4-2
  •  fonts-lohit-mlym 2.92.2-1
  •  fonts-lohit-orya 2.91.2-1
  •  fonts-lohit-taml 2.91.3-1
  •  fonts-lohit-taml-classical 2.5.4-1
  •  fonts-lohit-telu 2.5.5-1
  •  fonts-michroma-zorin-os 16.4
  •  fonts-mlym 2:1.2
  •  fonts-nakula 1.0-3
  •  fonts-navilu 1.2-2
  •  fonts-noto 20200323-1build1~ubuntu20.04.1
  •  fonts-noto-cjk 1:20190410+repack1-2
  •  fonts-noto-cjk-extra 1:20190410+repack1-2
  •  fonts-noto-color-emoji 0~20200916-1~ubuntu20.04.1
  •  fonts-noto-core 20200323-1build1~ubuntu20.04.1
  •  fonts-noto-extra 20200323-1build1~ubuntu20.04.1
  •  fonts-noto-hinted 20200323-1build1~ubuntu20.04.1
  •  fonts-noto-mono 20200323-1build1~ubuntu20.04.1
  •  fonts-noto-ui-core 20200323-1build1~ubuntu20.04.1
  •  fonts-noto-ui-extra 20200323-1build1~ubuntu20.04.1
  •  fonts-noto-unhinted 20200323-1build1~ubuntu20.04.1
  •  fonts-opendyslexic 20160623-3
  •  fonts-open-sans 1.11-1
  •  fonts-opensymbol 2:102.12+LibO7.4.2~rc3-0ubuntu0.20.04.1~lo1
  •  fonts-orya 2:1.2
  •  fonts-orya-extra 2.0-6
  •  fonts-pagul 1.0-7
  •  fonts-roboto 2:0~20170802-3
  •  fonts-roboto-mono-zorin-os 16.4
  •  fonts-roboto-unhinted 2:0~20170802-3
  •  fonts-sahadeva 1.0-4
  •  fonts-samyak-deva 1.2.2-4
  •  fonts-samyak-gujr 1.2.2-4
  •  fonts-samyak-mlym 1.2.2-4
  •  fonts-samyak-taml 1.2.2-4
  •  fonts-sans-forgetica-zorin-os 16.4
  •  fonts-sarai 1.0-2
  •  fonts-selawik-zorin-os 16.4
  •  fonts-sil-abyssinica 2.000-1
  •  fonts-sil-mondulkiri 7.100-1
  •  fonts-sil-padauk 4.000-1
  •  fonts-smc 1:7.1
  •  fonts-smc-anjalioldlipi 7.1.2-1
  •  fonts-smc-chilanka 1.400-1
  •  fonts-smc-dyuthi 3.0.2-1
  •  fonts-smc-gayathri 1.100-1
  •  fonts-smc-karumbi 1.1.2-1
  •  fonts-smc-keraleeyam 3.0.2-1
  •  fonts-smc-manjari 1.710-1
  •  fonts-smc-meera 7.0.3-1
  •  fonts-smc-rachana 7.0.2-1
  •  fonts-smc-raghumalayalamsans 2.2.1-1
  •  fonts-smc-suruma 3.2.3-1
  •  fonts-smc-uroob 2.0.2-1
  •  fonts-space-grotesk-zorin-os 16.4
  •  fonts-symbola 2.60-1
  •  fonts-taml 2:1.3
  •  fonts-telu 2:1.2
  •  fonts-telu-extra 2.0-4
  •  fonts-thai-tlwg 1:0.7.1-3
  •  fonts-tibetan-machine 1.901b-5
  •  fonts-tiresias 0.1-5
  •  fonts-tlwg-garuda 1:0.7.1-3
  •  fonts-tlwg-garuda-ttf 1:0.7.1-3
  •  fonts-tlwg-kinnari 1:0.7.1-3
  •  fonts-tlwg-kinnari-ttf 1:0.7.1-3
  •  fonts-tlwg-laksaman 1:0.7.1-3
  •  fonts-tlwg-laksaman-ttf 1:0.7.1-3
  •  fonts-tlwg-loma 1:0.7.1-3
  •  fonts-tlwg-loma-ttf 1:0.7.1-3
  •  fonts-tlwg-mono 1:0.7.1-3
  •  fonts-tlwg-mono-ttf 1:0.7.1-3
  •  fonts-tlwg-norasi 1:0.7.1-3
  •  fonts-tlwg-norasi-ttf 1:0.7.1-3
  •  fonts-tlwg-purisa 1:0.7.1-3
  •  fonts-tlwg-purisa-ttf 1:0.7.1-3
  •  fonts-tlwg-sawasdee 1:0.7.1-3
  •  fonts-tlwg-sawasdee-ttf 1:0.7.1-3
  •  fonts-tlwg-typewriter 1:0.7.1-3
  •  fonts-tlwg-typewriter-ttf 1:0.7.1-3
  •  fonts-tlwg-typist 1:0.7.1-3
  •  fonts-tlwg-typist-ttf 1:0.7.1-3
  •  fonts-tlwg-typo 1:0.7.1-3
  •  fonts-tlwg-typo-ttf 1:0.7.1-3
  •  fonts-tlwg-umpush 1:0.7.1-3
  •  fonts-tlwg-umpush-ttf 1:0.7.1-3
  •  fonts-tlwg-waree 1:0.7.1-3
  •  fonts-tlwg-waree-ttf 1:0.7.1-3
  •  fonts-ubuntu 0.83-4ubuntu1
  •  fonts-urw-base35 20170801.1-3
  •  fonts-yrsa-rasa 1.002-2
  •  fonts-zorin-os-core 16.4
  •  foomatic-db-compressed-ppds 20200401-1
  •  fprintd 1.90.9-1~ubuntu20.04.1
  •  friendly-recovery 0.2.41ubuntu0.20.04.1
  •  ftp 0.17-34.1
  •  fuse 2.9.9-3
  •  fwupd 1.7.9-1~20.04.1
  •  fwupd-signed 1.27.1ubuntu7+1.2-2~20.04.1
  •  gamemode 1.5.1-0ubuntu3.1
  •  gcc-10-base:amd64 10.3.0-1ubuntu1~20.04
  •  gcc-9-base:amd64 9.4.0-1ubuntu1~20.04.1
  •  gcr 3.36.0-2build1
  •  gdisk 1.0.5-1
  •  gdm3 3.38.2.1-2ubuntu1+zorin1
  •  gedit 3.36.2-0ubuntu1
  •  gedit-common 3.36.2-0ubuntu1
  •  genisoimage 9:1.1.11-3.1ubuntu1
  •  geoclue-2.0 2.5.6-0ubuntu1
  •  gettext-base 0.19.8.1-10build1
  •  ghostscript 9.50~dfsg-5ubuntu4.6
  •  ghostscript-x 9.50~dfsg-5ubuntu4.6
  •  gimp 2.10.18-1
  •  gimp-data 2.10.18-1
  •  gir1.2-accountsservice-1.0 0.6.55-0ubuntu12~20.04.5
  •  gir1.2-appindicator3-0.1 12.10.1+20.04.20200408.1-0ubuntu1
  •  gir1.2-atk-1.0:amd64 2.35.1-1ubuntu2
  •  gir1.2-atspi-2.0:amd64 2.36.0-2
  •  gir1.2-camel-1.2:amd64 3.36.5-0ubuntu1
  •  gir1.2-champlain-0.12:amd64 0.12.20-1
  •  gir1.2-cheese-3.0:amd64 3.34.0-1ubuntu1
  •  gir1.2-clutter-1.0:amd64 1.26.4+dfsg-1
  •  gir1.2-cogl-1.0:amd64 1.22.6-1
  •  gir1.2-coglpango-1.0:amd64 1.22.6-1
  •  gir1.2-dbusmenu-glib-0.4:amd64 16.04.1+18.10.20180917-0ubuntu6
  •  gir1.2-ebookcontacts-1.2:amd64 3.36.5-0ubuntu1
  •  gir1.2-edataserver-1.2:amd64 3.36.5-0ubuntu1
  •  gir1.2-evince-3.0:amd64 3.36.10-0ubuntu1
  •  gir1.2-flatpak-1.0:amd64 1.14.0-2flatpak1~20.04.1
  •  gir1.2-folks-0.6:amd64 0.13.2-1
  •  gir1.2-freedesktop:amd64 1.64.1-1~ubuntu20.04.1
  •  gir1.2-gck-1:amd64 3.36.0-2build1
  •  gir1.2-gcr-3:amd64 3.36.0-2build1
  •  gir1.2-gdata-0.0:amd64 0.17.12-1
  •  gir1.2-gdesktopenums-3.0:amd64 3.38.0-1ubuntu1+zorin2
  •  gir1.2-gdkpixbuf-2.0:amd64 2.40.0+dfsg-3ubuntu0.4
  •  gir1.2-gdm-1.0:amd64 3.38.2.1-2ubuntu1+zorin1
  •  gir1.2-gee-0.8:amd64 0.20.3-1
  •  gir1.2-geoclue-2.0:amd64 2.5.6-0ubuntu1
  •  gir1.2-geocodeglib-1.0:amd64 3.26.2-2
  •  gir1.2-gfbgraph-0.2:amd64 0.2.3-3
  •  gir1.2-glib-2.0:amd64 1.64.1-1~ubuntu20.04.1
  •  gir1.2-gmenu-3.0:amd64 3.36.0-1ubuntu1
  •  gir1.2-gnomebluetooth-1.0:amd64 3.34.3-0ubuntu1
  •  gir1.2-gnomedesktop-3.0:amd64 3.36.8-0ubuntu1
  •  gir1.2-goa-1.0:amd64 3.36.1-0ubuntu1+zorin1
  •  gir1.2-graphene-1.0:amd64 1.10.0-1build2
  •  gir1.2-gsound-1.0:amd64 1.0.2-4
  •  gir1.2-gst-plugins-bad-1.0:amd64 1.16.3-0ubuntu1
  •  gir1.2-gst-plugins-base-1.0:amd64 1.16.3-0ubuntu1.1
  •  gir1.2-gstreamer-1.0:amd64 1.16.3-0ubuntu1.1
  •  gir1.2-gtk-3.0:amd64 3.24.20-0ubuntu1.1
  •  gir1.2-gtkchamplain-0.12:amd64 0.12.20-1
  •  gir1.2-gtkclutter-1.0:amd64 1.8.4-4
  •  gir1.2-gtksource-4:amd64 4.6.0-1
  •  gir1.2-gweather-3.0:amd64 3.36.1-2+zorin1
  •  gir1.2-handy-1:amd64 1.1.90-2+zorin1
  •  gir1.2-ibus-1.0:amd64 1.5.22-2ubuntu2.1
  •  gir1.2-javascriptcoregtk-4.0:amd64 2.36.8-0ubuntu0.20.04.1
  •  gir1.2-json-1.0:amd64 1.4.4-2ubuntu2
  •  gir1.2-libxfce4util-1.0:amd64 4.16.0-1~20.04
  •  gir1.2-mutter-7:amd64 3.38.4-1ubuntu2+zorin1
  •  gir1.2-nautilus-3.0:amd64 1:3.36.3-0ubuntu1.20.04.1
  •  gir1.2-nm-1.0:amd64 1.22.10-1ubuntu2.3
  •  gir1.2-nma-1.0:amd64 1.8.24-1ubuntu3
  •  gir1.2-notify-0.7:amd64 0.7.9-1ubuntu3.20.04.2
  •  gir1.2-packagekitglib-1.0 1.1.13-2ubuntu1.1
  •  gir1.2-pango-1.0:amd64 1.44.7-2ubuntu4
  •  gir1.2-peas-1.0:amd64 1.26.0-2
  •  gir1.2-polkit-1.0 0.105-26ubuntu1.3
  •  gir1.2-rb-3.0:amd64 3.4.4-1ubuntu2
  •  gir1.2-rest-0.7 0.8.1-1
  •  gir1.2-rsvg-2.0:amd64 2.48.9-1ubuntu0.20.04.1
  •  gir1.2-secret-1:amd64 0.20.4-0ubuntu1
  •  gir1.2-snapd-1:amd64 1.58-0ubuntu0.20.04.0
  •  gir1.2-soup-2.4:amd64 2.70.0-1
  •  gir1.2-telepathyglib-0.12:amd64 0.24.1-2ubuntu1
  •  gir1.2-timezonemap-1.0 0.4.6-2
  •  gir1.2-totem-1.0:amd64 3.34.1-2ubuntu2
  •  gir1.2-totemplparser-1.0:amd64 3.26.5-1ubuntu1
  •  gir1.2-upowerglib-1.0:amd64 0.99.11-1build2
  •  gir1.2-vte-2.91:amd64 0.60.3-0ubuntu1~20.04
  •  gir1.2-webkit2-4.0:amd64 2.36.8-0ubuntu0.20.04.1
  •  gir1.2-wnck-3.0:amd64 3.36.0-1
  •  gir1.2-xfconf-0 4.16.0-2vanir1~20.04
  •  gir1.2-xkl-1.0:amd64 5.4-4
  •  gjs 1.66.1-1+zorin1
  •  gkbd-capplet 3.26.1-1
  •  glade2script 3.2.4~zorinos16
  •  glade2script-python3 3.2.4~zorinos16
  •  glib-networking:amd64 2.64.2-1ubuntu0.1
  •  glib-networking-common 2.64.2-1ubuntu0.1
  •  glib-networking-services 2.64.2-1ubuntu0.1
  •  gnome-accessibility-themes 3.28-1ubuntu1
  •  gnome-bluetooth 3.34.3-0ubuntu1
  •  gnome-calculator 1:3.36.0-1ubuntu1
  •  gnome-calendar 3.38.2-1+zorin1
  •  gnome-characters 3.34.0-1
  •  gnome-clocks 3.38.0-1+zorin1
  •  gnome-contacts 3.36.1-1
  •  gnome-control-center 1:3.38.6-0ubuntu1+zorin3
  •  gnome-control-center-data 1:3.38.6-0ubuntu1+zorin3
  •  gnome-control-center-faces 1:3.38.6-0ubuntu1+zorin3
  •  gnome-desktop3-data 3.36.8-0ubuntu1
  •  gnome-disk-utility 3.36.3-0ubuntu1
  •  gnome-font-viewer 3.34.0-2
  •  gnome-keyring 3.36.0-1ubuntu1
  •  gnome-keyring-pkcs11:amd64 3.36.0-1ubuntu1
  •  gnome-logs 3.34.0-1ubuntu1
  •  gnome-mahjongg 1:3.36.1-1
  •  gnome-maps 3.38.2-zorin1
  •  gnome-menus 3.36.0-1ubuntu1
  •  gnome-mines 1:3.36.0-1
  •  gnome-online-accounts 3.36.1-0ubuntu1+zorin1
  •  gnome-online-miners 3.34.0-1
  •  gnome-photos 3.34.1-1
  •  gnome-power-manager 3.32.0-2
  •  gnome-remote-desktop 0.1.9-5+zorin1
  •  gnome-screenshot 3.36.0-1ubuntu1
  •  gnome-session-bin 3.38.0-3ubuntu2+zorin1
  •  gnome-session-canberra 0.30-7ubuntu1
  •  gnome-session-common 3.38.0-3ubuntu2+zorin1
  •  gnome-settings-daemon 3.38.1-3ubuntu3+zorin1
  •  gnome-settings-daemon-common 3.38.1-3ubuntu3+zorin1
  •  gnome-shell 3.38.4-1ubuntu3+zorin1
  •  gnome-shell-common 3.38.4-1ubuntu3+zorin1
  •  gnome-shell-extension-remove-dropdown-arrows 13-1
  •  gnome-shell-extensions 3.38.2-1+zorin2
  •  gnome-shell-extensions-zorin-desktop 3.4
  •  gnome-shell-extension-x11gestures 15
  •  gnome-shell-extension-zorin-appindicator 34
  •  gnome-shell-extension-zorin-connect 53.3
  •  gnome-shell-extension-zorin-connect-browsers 53.3
  •  gnome-shell-extension-zorin-desktop-icons 0.18.1
  •  gnome-shell-extension-zorin-magic-lamp-effect 13
  •  gnome-shell-extension-zorin-menu 3.4.4
  •  gnome-shell-extension-zorin-printers 12
  •  gnome-shell-extension-zorin-taskbar 40.23
  •  gnome-shell-extension-zorin-window-move-effect 19.2
  •  gnome-software 3.36.1-0ubuntu0.20.04.1+zorin1+old1
  •  gnome-software-common 3.36.1-0ubuntu0.20.04.1+zorin1+old1
  •  gnome-software-plugin-flatpak 3.36.1-0ubuntu0.20.04.1+zorin1+old1
  •  gnome-software-plugin-snap 3.36.1-0ubuntu0.20.04.1+zorin1+old1
  •  gnome-sound-recorder 3.38.0-1+zorin1
  •  gnome-startup-applications 3.38.0-3ubuntu2+zorin1
  •  gnome-sudoku 1:3.36.0-1
  •  gnome-sushi 3.38.0-1+zorin1
  •  gnome-system-monitor 3.36.1-0ubuntu0.20.04.1
  •  gnome-system-tools 3.0.0-9ubuntu1
  •  gnome-terminal 3.36.2-1ubuntu1~20.04
  •  gnome-terminal-data 3.36.2-1ubuntu1~20.04
  •  gnome-themes-extra:amd64 3.28-1ubuntu1
  •  gnome-themes-extra-data 3.28-1ubuntu1
  •  gnome-themes-standard 3.28-1ubuntu1
  •  gnome-todo 3.28.1-5
  •  gnome-todo-common 3.28.1-5
  •  gnome-tour 3.38.0-zorin19
  •  gnome-user-docs 3.36.2+git20200704-0ubuntu0.1+zorin1
  •  gnome-user-docs-de 3.36.2+git20200704-0ubuntu0.1+zorin1
  •  gnome-user-docs-es 3.36.2+git20200704-0ubuntu0.1+zorin1
  •  gnome-user-docs-fr 3.36.2+git20200704-0ubuntu0.1+zorin1
  •  gnome-user-docs-it 3.36.2+git20200704-0ubuntu0.1+zorin1
  •  gnome-user-docs-ja 3.36.2+git20200704-0ubuntu0.1+zorin1
  •  gnome-user-docs-pt 3.36.2+git20200704-0ubuntu0.1+zorin1
  •  gnome-user-docs-ru 3.36.2+git20200704-0ubuntu0.1+zorin1
  •  gnome-user-docs-zh-hans 3.36.2+git20200704-0ubuntu0.1+zorin1
  •  gnome-video-effects 0.5.0-1ubuntu1
  •  gnome-weather 3.36.1-1
  •  gnupg 2.2.19-3ubuntu2.2
  •  gnupg-l10n 2.2.19-3ubuntu2.2
  •  gnupg-utils 2.2.19-3ubuntu2.2
  •  gparted 1.0.0-0.1build1
  •  gparted-common 1.0.0-0.1build1
  •  gpg 2.2.19-3ubuntu2.2
  •  gpg-agent 2.2.19-3ubuntu2.2
  •  gpgconf 2.2.19-3ubuntu2.2
  •  gpgsm 2.2.19-3ubuntu2.2
  •  gpgv 2.2.19-3ubuntu2.2
  •  gpg-wks-client 2.2.19-3ubuntu2.2
  •  gpg-wks-server 2.2.19-3ubuntu2.2
  •  grep 3.4-1
  •  grilo-plugins-0.3 0.3.11-1ubuntu1
  •  grilo-plugins-0.3-base:amd64 0.3.11-1ubuntu1
  •  grilo-plugins-0.3-extra:amd64 0.3.11-1ubuntu1
  •  groff-base 1.22.4-4build1
  •  growisofs 7.1-14build1
  •  grub2-common 2.04-1ubuntu26.15+zorin1
  •  grub-common 2.04-1ubuntu26.15+zorin1
  •  grub-gfxpayload-lists 0.7
  •  grub-pc 2.04-1ubuntu26.15+zorin1
  •  grub-pc-bin 2.04-1ubuntu26.15+zorin1
  •  grub-theme-zorin 1.2.4
  •  gsettings-desktop-schemas 3.38.0-1ubuntu1+zorin2
  •  gstreamer1.0-alsa:amd64 1.16.3-0ubuntu1.1
  •  gstreamer1.0-clutter-3.0:amd64 3.0.27-1
  •  gstreamer1.0-gl:amd64 1.16.3-0ubuntu1.1
  •  gstreamer1.0-gtk3:amd64 1.16.3-0ubuntu1.1
  •  gstreamer1.0-libav:amd64 1.16.2-2
  •  gstreamer1.0-packagekit 1.1.13-2ubuntu1.1
  •  gstreamer1.0-pipewire:amd64 0.3.24-3+zorin3
  •  gstreamer1.0-plugins-base:amd64 1.16.3-0ubuntu1.1
  •  gstreamer1.0-plugins-base-apps 1.16.3-0ubuntu1.1
  •  gstreamer1.0-plugins-good:amd64 1.16.3-0ubuntu1.1
  •  gstreamer1.0-plugins-ugly:amd64 1.16.2-2build1
  •  gstreamer1.0-pulseaudio:amd64 1.16.3-0ubuntu1.1
  •  gstreamer1.0-tools 1.16.3-0ubuntu1.1
  •  gstreamer1.0-x:amd64 1.16.3-0ubuntu1.1
  •  gtk2-engines-murrine:amd64 0.98.2-3
  •  gtk2-engines-pixbuf:amd64 2.24.32-4ubuntu4
  •  gtk-update-icon-cache 3.24.20-0ubuntu1.1
  •  gufw 21.04.0-0ubuntu1+zorin1
  •  guile-2.2-libs:amd64 2.2.7+1-4
  •  gvfs:amd64 1.44.1-1ubuntu1.1
  •  gvfs-backends 1.44.1-1ubuntu1.1
  •  gvfs-bin 1.44.1-1ubuntu1.1
  •  gvfs-common 1.44.1-1ubuntu1.1
  •  gvfs-daemons 1.44.1-1ubuntu1.1
  •  gvfs-fuse 1.44.1-1ubuntu1.1
  •  gvfs-libs:amd64 1.44.1-1ubuntu1.1
  •  gzip 1.10-0ubuntu4.1
  •  hddtemp 0.3-beta15-53
  •  hdparm 9.58+ds-4
  •  hicolor-icon-theme 0.17-2
  •  hostname 3.23
  •  hplip 3.20.3+dfsg0-2
  •  hplip-data 3.20.3+dfsg0-2
  •  hunspell-ar 3.2-1.1
  •  hunspell-de-at-frami 1:6.4.3-1
  •  hunspell-de-ch-frami 1:6.4.3-1
  •  hunspell-de-de-frami 1:6.4.3-1
  •  hunspell-en-au 1:2018.04.16-1
  •  hunspell-en-ca 1:2018.04.16-1
  •  hunspell-en-gb 1:6.4.3-1
  •  hunspell-en-us 1:2018.04.16-1
  •  hunspell-en-za 1:6.4.3-1
  •  hunspell-es 1:6.4.3-1
  •  hunspell-fr 1:6.4.1-1
  •  hunspell-fr-classical 1:6.4.1-1
  •  hunspell-it 1:6.4.3-1
  •  hunspell-pt-br 1:6.4.3-1
  •  hunspell-pt-pt 1:6.4.3-1
  •  hunspell-ru 1:6.4.3-1
  •  hyphen-de 1:6.4.3-1
  •  hyphen-en-ca 0.10
  •  hyphen-en-gb 1:6.4.3-1
  •  hyphen-en-us 2.8.8-7
  •  hyphen-es 1:6.4.3-1
  •  hyphen-fr 1:6.4.3-1
  •  hyphen-it 1:6.4.3-1
  •  hyphen-pt-br 1:6.4.3-1
  •  hyphen-pt-pt 1:6.4.3-1
  •  hyphen-ru 20030310-1ubuntu3
  •  i965-va-driver:amd64 2.4.0-0ubuntu1
  •  ibus 1.5.22-2ubuntu2.1
  •  ibus-chewing 1.6.1-1
  •  ibus-data 1.5.22-2ubuntu2.1
  •  ibus-gtk3:amd64 1.5.22-2ubuntu2.1
  •  ibus-gtk:amd64 1.5.22-2ubuntu2.1
  •  ibus-libpinyin 1.11.1-3
  •  ibus-mozc 2.23.2815.102+dfsg-8ubuntu1
  •  ibus-table 1.9.25-1
  •  ibus-table-cangjie3 1.8.2-3
  •  ibus-table-cangjie5 1.8.2-3
  •  ibus-table-quick-classic 1.8.2-3
  •  ibus-table-wubi 1.8.2-3
  •  iio-sensor-proxy 2.8-1ubuntu2
  •  im-config 0.44-1ubuntu1.3
  •  indicator-common 16.10.0+18.04.20180321.1-0ubuntu4
  •  indicator-messages 13.10.1+18.10.20180918-0ubuntu2
  •  info 6.7.0.dfsg.2-5
  •  init 1.57
  •  initramfs-tools 0.136ubuntu6.7
  •  initramfs-tools-bin 0.136ubuntu6.7
  •  initramfs-tools-core 0.136ubuntu6.7
  •  init-system-helpers 1.57
  •  inputattach 1:1.7.0-1
  •  install-info 6.7.0.dfsg.2-5
  •  intel-media-va-driver:amd64 20.1.1+dfsg1-1
  •  intel-microcode 3.20220809.0ubuntu0.20.04.1
  •  inxi 3.0.38-1-0ubuntu1
  •  ippusbxd 1.34-2ubuntu1
  •  iproute2 5.5.0-1ubuntu1
  •  iptables 1.8.4-3ubuntu2
  •  iputils-ping 3:20190709-3
  •  iputils-tracepath 3:20190709-3
  •  irqbalance 1.6.0-3ubuntu1
  •  isc-dhcp-client 4.4.1-2.1ubuntu5.20.04.4
  •  isc-dhcp-common 4.4.1-2.1ubuntu5.20.04.4
  •  iso-codes 4.4-1
  •  iucode-tool 2.3.1-1
  •  iw 5.4-1
  •  jfsutils 1.1.15-4
  •  kbd 2.0.4-4ubuntu2
  •  kerneloops 0.12+git20140509-6ubuntu2
  •  keyboard-configuration 1.194ubuntu3
  •  klibc-utils 2.0.7-1ubuntu5.1
  •  kmod 27-1ubuntu2.1
  •  kpartx 0.8.3-1ubuntu2
  •  kpartx-boot 0.8.3-1ubuntu2
  •  language-pack-ar 1:20.04+20220818
  •  language-pack-ar-base 1:20.04+20220818
  •  language-pack-de 1:20.04+20220818
  •  language-pack-de-base 1:20.04+20220818
  •  language-pack-en 1:20.04+20220818
  •  language-pack-en-base 1:20.04+20220818
  •  language-pack-es 1:20.04+20220818
  •  language-pack-es-base 1:20.04+20220818
  •  language-pack-fr 1:20.04+20220818
  •  language-pack-fr-base 1:20.04+20220818
  •  language-pack-gnome-ar 1:20.04+20220818
  •  language-pack-gnome-ar-base 1:20.04+20220818
  •  language-pack-gnome-de 1:20.04+20220818
  •  language-pack-gnome-de-base 1:20.04+20220818
  •  language-pack-gnome-en 1:20.04+20220818
  •  language-pack-gnome-en-base 1:20.04+20220818
  •  language-pack-gnome-es 1:20.04+20220818
  •  language-pack-gnome-es-base 1:20.04+20220818
  •  language-pack-gnome-fr 1:20.04+20220818
  •  language-pack-gnome-fr-base 1:20.04+20220818
  •  language-pack-gnome-it 1:20.04+20220818
  •  language-pack-gnome-it-base 1:20.04+20220818
  •  language-pack-gnome-ja 1:20.04+20220818
  •  language-pack-gnome-ja-base 1:20.04+20220818
  •  language-pack-gnome-pt 1:20.04+20220818
  •  language-pack-gnome-pt-base 1:20.04+20220818
  •  language-pack-gnome-ru 1:20.04+20220818
  •  language-pack-gnome-ru-base 1:20.04+20220818
  •  language-pack-gnome-zh-hans 1:20.04+20220818
  •  language-pack-gnome-zh-hans-base 1:20.04+20220818
  •  language-pack-gnome-zh-hant 1:20.04+20220818
  •  language-pack-gnome-zh-hant-base 1:20.04+20220818
  •  language-pack-it 1:20.04+20220818
  •  language-pack-it-base 1:20.04+20220818
  •  language-pack-ja 1:20.04+20220818
  •  language-pack-ja-base 1:20.04+20220818
  •  language-pack-pt 1:20.04+20220818
  •  language-pack-pt-base 1:20.04+20220818
  •  language-pack-ru 1:20.04+20220818
  •  language-pack-ru-base 1:20.04+20220818
  •  language-pack-zh-hans 1:20.04+20220818
  •  language-pack-zh-hans-base 1:20.04+20220818
  •  language-pack-zh-hant 1:20.04+20220818
  •  language-pack-zh-hant-base 1:20.04+20220818
  •  language-selector-common 0.204.2
  •  language-selector-gnome 0.204.2
  •  laptop-detect 0.16
  •  ldap-utils 2.4.49+dfsg-2ubuntu1.9
  •  less 551-1ubuntu0.1
  •  liba52-0.7.4:amd64 0.7.4-20
  •  libaa1:amd64 1.4p5-46
  •  libaacs0:amd64 0.9.0-2
  •  libabw-0.1-1:amd64 0.1.3-1build1
  •  libaccountsservice0:amd64 0.6.55-0ubuntu12~20.04.5
  •  libacl1:amd64 2.2.53-6
  •  libaio1:amd64 0.3.112-5
  •  libamd2:amd64 1:5.7.1+dfsg-2
  •  libamtk-5-0:amd64 5.0.2-1build1
  •  libamtk-5-common 5.0.2-1build1
  •  libao4:amd64 1.2.2+20180113-1ubuntu1
  •  libao-common 1.2.2+20180113-1ubuntu1
  •  libaom0:amd64 1.0.0.errata1-3build1
  •  libapparmor1:amd64 2.13.3-7ubuntu5.1
  •  libappindicator3-1 12.10.1+20.04.20200408.1-0ubuntu1
  •  libappstream4:amd64 0.12.10-2
  •  libappstream-glib8:amd64 0.7.16-1ubuntu1
  •  libapt-pkg6.0:amd64 2.0.9
  •  libarchive13:amd64 3.4.0-2ubuntu1.2
  •  libargon2-1:amd64 0~20171227-0.2
  •  libasn1-8-heimdal:amd64 7.7.0+dfsg-1ubuntu1.1
  •  libasound2:amd64 1.2.2-2.1ubuntu2.5
  •  libasound2-data 1.2.2-2.1ubuntu2.5
  •  libasound2-plugins:amd64 1.2.2-1ubuntu1
  •  libaspell15:amd64 0.60.8-1ubuntu0.1
  •  libass9:amd64 1:0.14.0-2
  •  libassuan0:amd64 2.5.3-7ubuntu2
  •  libasyncns0:amd64 0.8-6
  •  libatasmart4:amd64 0.19-5
  •  libatk1.0-0:amd64 2.35.1-1ubuntu2
  •  libatk1.0-data 2.35.1-1ubuntu2
  •  libatk-adaptor:amd64 2.34.2-0ubuntu2~20.04.1
  •  libatk-bridge2.0-0:amd64 2.34.2-0ubuntu2~20.04.1
  •  libatkmm-1.6-1v5:amd64 2.28.0-2build1
  •  libatm1:amd64 1:2.5.1-4
  •  libatopology2:amd64 1.2.2-2.1ubuntu2.5
  •  libatspi2.0-0:amd64 2.36.0-2
  •  libattr1:amd64 1:2.4.48-5
  •  libaudit1:amd64 1:2.8.5-2ubuntu6
  •  libaudit-common 1:2.8.5-2ubuntu6
  •  libauthen-sasl-perl 2.1600-1
  •  libavahi-client3:amd64 0.7-4ubuntu7.1
  •  libavahi-common3:amd64 0.7-4ubuntu7.1
  •  libavahi-common-data:amd64 0.7-4ubuntu7.1
  •  libavahi-core7:amd64 0.7-4ubuntu7.1
  •  libavahi-glib1:amd64 0.7-4ubuntu7.1
  •  libavahi-ui-gtk3-0:amd64 0.7-4ubuntu7.1
  •  libavc1394-0:amd64 0.5.4-5
  •  libavcodec58:amd64 7:4.2.7-0ubuntu0.1
  •  libavfilter7:amd64 7:4.2.7-0ubuntu0.1
  •  libavformat58:amd64 7:4.2.7-0ubuntu0.1
  •  libavutil56:amd64 7:4.2.7-0ubuntu0.1
  •  libayatana-indicator3-7:amd64 0.6.3-1
  •  libbabl-0.1-0:amd64 0.1.74-1
  •  libbasicobjects0:amd64 0.6.1-2
  •  libbdplus0:amd64 0.1.2-3
  •  libblas3:amd64 3.9.0-1build1
  •  libblkid1:amd64 2.34-0.1ubuntu9.3
  •  libblockdev2:amd64 2.23-2ubuntu3
  •  libblockdev-crypto2:amd64 2.23-2ubuntu3
  •  libblockdev-fs2:amd64 2.23-2ubuntu3
  •  libblockdev-loop2:amd64 2.23-2ubuntu3
  •  libblockdev-part2:amd64 2.23-2ubuntu3
  •  libblockdev-part-err2:amd64 2.23-2ubuntu3
  •  libblockdev-swap2:amd64 2.23-2ubuntu3
  •  libblockdev-utils2:amd64 2.23-2ubuntu3
  •  libbluetooth3:amd64 5.53-0ubuntu3.6
  •  libbluray2:amd64 1:1.2.0-1
  •  libboost-date-time1.71.0:amd64 1.71.0-6ubuntu6
  •  libboost-filesystem1.71.0:amd64 1.71.0-6ubuntu6
  •  libboost-iostreams1.71.0:amd64 1.71.0-6ubuntu6
  •  libboost-locale1.71.0:amd64 1.71.0-6ubuntu6
  •  libboost-thread1.71.0:amd64 1.71.0-6ubuntu6
  •  libbrasero-media3-1:amd64 3.12.2-6ubuntu1
  •  libbrlapi0.7:amd64 6.0+dfsg-4ubuntu6
  •  libbrotli1:amd64 1.0.7-6ubuntu0.1
  •  libbs2b0:amd64 3.1.0+dfsg-2.2build1
  •  libbsd0:amd64 0.10.0-1
  •  libburn4:amd64 1.5.2-1
  •  libbz2-1.0:amd64 1.0.8-2
  •  libc6:amd64 2.31-0ubuntu9.9
  •  libcaca0:amd64 0.99.beta19-2.1ubuntu1.20.04.2
  •  libcairo2:amd64 1.16.0-4ubuntu1
  •  libcairo-gobject2:amd64 1.16.0-4ubuntu1
  •  libcairo-gobject-perl 1.005-2
  •  libcairomm-1.0-1v5:amd64 1.12.2-4build1
  •  libcairo-perl 1.107-1
  •  libcamd2:amd64 1:5.7.1+dfsg-2
  •  libcamel-1.2-62:amd64 3.36.5-0ubuntu1
  •  libcanberra0:amd64 0.30-7ubuntu1
  •  libcanberra-gtk3-0:amd64 0.30-7ubuntu1
  •  libcanberra-gtk3-module:amd64 0.30-7ubuntu1
  •  libcanberra-pulse:amd64 0.30-7ubuntu1
  •  libcap2:amd64 1:2.32-1
  •  libcap2-bin 1:2.32-1
  •  libcap-ng0:amd64 0.7.9-2.1build1
  •  libc-ares2:amd64 1.15.0-1ubuntu0.1
  •  libc-bin 2.31-0ubuntu9.9
  •  libcbor0.6:amd64 0.6.0-0ubuntu1
  •  libccolamd2:amd64 1:5.7.1+dfsg-2
  •  libcdio18:amd64 2.0.0-2
  •  libcdio-cdda2:amd64 10.2+2.0.0-1
  •  libcdio-paranoia2:amd64 10.2+2.0.0-1
  •  libcdparanoia0:amd64 3.10.2+debian-13
  •  libcdr-0.1-1:amd64 0.1.6-1build2
  •  libchamplain-0.12-0:amd64 0.12.20-1
  •  libchamplain-gtk-0.12-0:amd64 0.12.20-1
  •  libcheese8:amd64 3.34.0-1ubuntu1
  •  libcheese-gtk25:amd64 3.34.0-1ubuntu1
  •  libchewing3:amd64 0.5.1-4
  •  libchewing3-data 0.5.1-4
  •  libcholmod3:amd64 1:5.7.1+dfsg-2
  •  libchromaprint1:amd64 1.4.3-3build1
  •  libclucene-contribs1v5:amd64 2.3.3.4+dfsg-1build1
  •  libclucene-core1v5:amd64 2.3.3.4+dfsg-1build1
  •  libclutter-1.0-0:amd64 1.26.4+dfsg-1
  •  libclutter-1.0-common 1.26.4+dfsg-1
  •  libclutter-gst-3.0-0:amd64 3.0.27-1
  •  libclutter-gtk-1.0-0:amd64 1.8.4-4
  •  libcodec2-0.9:amd64 0.9.2-2
  •  libcogl20:amd64 1.22.6-1
  •  libcogl-common 1.22.6-1
  •  libcogl-pango20:amd64 1.22.6-1
  •  libcogl-path20:amd64 1.22.6-1
  •  libcolamd2:amd64 1:5.7.1+dfsg-2
  •  libcollection4:amd64 0.6.1-2
  •  libcolord2:amd64 1.4.4-2
  •  libcolord-gtk1:amd64 0.2.0-0ubuntu1
  •  libcolorhug2:amd64 1.4.4-2
  •  libcom-err2:amd64 1.45.5-2ubuntu1.1
  •  libcrack2:amd64 2.9.6-3.2
  •  libcrypt1:amd64 1:4.4.10-10ubuntu4
  •  libcryptsetup12:amd64 2:2.2.2-3ubuntu2.4
  •  libcue2:amd64 2.2.1-2
  •  libcups2:amd64 2.3.1-9ubuntu1.2
  •  libcupsfilters1:amd64 1.27.4-1
  •  libcupsimage2:amd64 2.3.1-9ubuntu1.2
  •  libcurl3-gnutls:amd64 7.68.0-1ubuntu2.13
  •  libcurl4:amd64 7.68.0-1ubuntu2.13
  •  libdaemon0:amd64 0.14-7
  •  libdata-dump-perl 1.23-1
  •  libdatrie1:amd64 0.2.12-3
  •  libdazzle-1.0-0:amd64 3.36.0-1
  •  libdb5.3:amd64 5.3.28+dfsg1-0.6ubuntu2
  •  libdbus-1-3:amd64 1.12.16-2ubuntu2.2
  •  libdbus-glib-1-2:amd64 0.110-5fakssync1
  •  libdbusmenu-glib4:amd64 16.04.1+18.10.20180917-0ubuntu6
  •  libdbusmenu-gtk3-4:amd64 16.04.1+18.10.20180917-0ubuntu6
  •  libdconf1:amd64 0.36.0-1
  •  libde265-0:amd64 1.0.4-1build1
  •  libdebconfclient0:amd64 0.251ubuntu1
  •  libdebian-installer4:amd64 0.110ubuntu3
  •  libdee-1.0-4:amd64 1.2.7+17.10.20170616-4ubuntu6
  •  libdevmapper1.02.1:amd64 2:1.02.167-1ubuntu1
  •  libdevmapper-event1.02.1:amd64 2:1.02.167-1ubuntu1
  •  libdhash1:amd64 0.6.1-2
  •  libdjvulibre21:amd64 3.5.27.1-14ubuntu0.1
  •  libdjvulibre-text 3.5.27.1-14ubuntu0.1
  •  libdleyna-connector-dbus-1.0-1:amd64 0.3.0-1
  •  libdleyna-core-1.0-5:amd64 0.6.0-4
  •  libdmapsharing-3.0-2:amd64 2.9.39-6
  •  libdmraid1.0.0.rc16 1.0.0.rc16-8ubuntu3
  •  libdns-export1109 1:9.11.16+dfsg-3~ubuntu1
  •  libdotconf0:amd64 1.3-0.3fakesync1
  •  libdouble-conversion3:amd64 3.1.5-4ubuntu1
  •  libdpkg-perl 1.19.7ubuntu3.2
  •  libdrm2:amd64 2.4.107-8ubuntu1~20.04.2
  •  libdrm-amdgpu1:amd64 2.4.107-8ubuntu1~20.04.2
  •  libdrm-common 2.4.107-8ubuntu1~20.04.2
  •  libdrm-intel1:amd64 2.4.107-8ubuntu1~20.04.2
  •  libdrm-nouveau2:amd64 2.4.107-8ubuntu1~20.04.2
  •  libdrm-radeon1:amd64 2.4.107-8ubuntu1~20.04.2
  •  libdv4:amd64 1.0.0-12
  •  libdvdnav4:amd64 6.0.1-1build1
  •  libdvdread7:amd64 6.1.0+really6.0.2-1
  •  libebackend-1.2-10:amd64 3.36.5-0ubuntu1
  •  libe-book-0.1-1:amd64 0.1.3-1build3
  •  libebook-1.2-20:amd64 3.36.5-0ubuntu1
  •  libebook-contacts-1.2-3:amd64 3.36.5-0ubuntu1
  •  libecal-2.0-1:amd64 3.36.5-0ubuntu1
  •  libedata-book-1.2-26:amd64 3.36.5-0ubuntu1
  •  libedata-cal-2.0-1:amd64 3.36.5-0ubuntu1
  •  libedataserver-1.2-24:amd64 3.36.5-0ubuntu1
  •  libedataserverui-1.2-2:amd64 3.36.5-0ubuntu1
  •  libedit2:amd64 3.1-20191231-1
  •  libefiboot1:amd64 37-2ubuntu2.2
  •  libefivar1:amd64 37-2ubuntu2.2
  •  libegl1:amd64 1.3.2-1~ubuntu0.20.04.2
  •  libegl-mesa0:amd64 21.2.6-0ubuntu0.1~20.04.2
  •  libelf1:amd64 0.176-1.1build1
  •  libenchant-2-2:amd64 2.2.8-1ubuntu0.20.04.1
  •  libencode-locale-perl 1.05-1
  •  libeot0:amd64 0.01-5
  •  libepoxy0:amd64 1.5.4-1
  •  libepubgen-0.1-1:amd64 0.1.1-1ubuntu2
  •  libespeak1:amd64 1.48.04+dfsg-8build1
  •  libespeak-ng1:amd64 1.50+dfsg-6
  •  libestr0:amd64 0.1.10-2.1
  •  libetonyek-0.1-1:amd64 0.1.9-3
  •  libevdev2:amd64 1.9.0+dfsg-1ubuntu0.2
  •  libevdocument3-4:amd64 3.36.10-0ubuntu1
  •  libevolution 3.36.5-0ubuntu1
  •  libevview3-3:amd64 3.36.10-0ubuntu1
  •  libexempi8:amd64 2.5.1-1ubuntu0.1
  •  libexif12:amd64 0.6.21-6ubuntu0.4
  •  libexiv2-27:amd64 0.27.2-8ubuntu2.7
  •  libexo-2-0:amd64 4.16.2-1~20.04
  •  libexo-common 4.16.2-1~20.04
  •  libexpat1:amd64 2.2.9-1ubuntu0.4
  •  libext2fs2:amd64 1.45.5-2ubuntu1.1
  •  libexttextcat-2.0-0:amd64 3.4.5-1
  •  libexttextcat-data 3.4.5-1
  •  libextutils-depends-perl 0.8000-1
  •  libextutils-pkgconfig-perl 1.16-1
  •  libfastjson4:amd64 0.99.8-2
  •  libfdisk1:amd64 2.34-0.1ubuntu9.3
  •  libffi7:amd64 3.3-4
  •  libfftw3-double3:amd64 3.3.8-2ubuntu1
  •  libfftw3-single3:amd64 3.3.8-2ubuntu1
  •  libfido2-1:amd64 1.3.1-1ubuntu2
  •  libfile-basedir-perl 0.08-1
  •  libfile-desktopentry-perl 0.22-1
  •  libfile-fcntllock-perl 0.22-3build4
  •  libfile-listing-perl 6.04-1
  •  libfile-mimeinfo-perl 0.29-1
  •  libflac8:amd64 1.3.3-1build1
  •  libflatpak0:amd64 1.14.0-2flatpak1~20.04.1
  •  libflite1:amd64 2.1-release-3
  •  libfolks25:amd64 0.13.2-1
  •  libfolks-eds25:amd64 0.13.2-1
  •  libfont-afm-perl 1.20-2
  •  libfontconfig1:amd64 2.13.1-2ubuntu3
  •  libfontembed1:amd64 1.27.4-1
  •  libfontenc1:amd64 1:1.1.4-0ubuntu1
  •  libfprint-2-2:amd64 1:1.90.2+tod1-0ubuntu1~20.04.8
  •  libfreehand-0.1-1 0.1.2-2ubuntu1
  •  libfreerdp2-2:amd64 2.2.0+dfsg1-0ubuntu0.20.04.3
  •  libfreerdp-client2-2:amd64 2.2.0+dfsg1-0ubuntu0.20.04.3
  •  libfreetype6:amd64 2.10.1-2ubuntu0.2
  •  libfribidi0:amd64 1.0.8-2ubuntu0.1
  •  libfuse2:amd64 2.9.9-3
  •  libfwupd2:amd64 1.7.9-1~20.04.1
  •  libfwupdplugin5:amd64 1.7.9-1~20.04.1
  •  libgail18:amd64 2.24.32-4ubuntu4
  •  libgail-3-0:amd64 3.24.20-0ubuntu1.1
  •  libgail-common:amd64 2.24.32-4ubuntu4
  •  libgamemode0 1.5.1-0ubuntu3.1
  •  libgamemodeauto0 1.5.1-0ubuntu3.1
  •  libgarcon-1-0:amd64 4.16.1-1~20.04
  •  libgarcon-common 4.16.1-1~20.04
  •  libgarcon-gtk3-1-0:amd64 4.16.1-1~20.04
  •  libgbm1:amd64 21.2.6-0ubuntu0.1~20.04.2
  •  libgc1c2:amd64 1:7.6.4-0.4ubuntu1
  •  libgcab-1.0-0:amd64 1.4-1
  •  libgcc-s1:amd64 10.3.0-1ubuntu1~20.04
  •  libgck-1-0:amd64 3.36.0-2build1
  •  libgcr-base-3-1:amd64 3.36.0-2build1
  •  libgcr-ui-3-1:amd64 3.36.0-2build1
  •  libgcrypt20:amd64 1.8.5-5ubuntu1.1
  •  libgd3:amd64 2.2.5-5.2ubuntu2.1
  •  libgdata22:amd64 0.17.12-1
  •  libgdata-common 0.17.12-1
  •  libgdbm6:amd64 1.18.1-5
  •  libgdbm-compat4:amd64 1.18.1-5
  •  libgdk-pixbuf2.0-0:amd64 2.40.0+dfsg-3ubuntu0.4
  •  libgdk-pixbuf2.0-bin 2.40.0+dfsg-3ubuntu0.4
  •  libgdk-pixbuf2.0-common 2.40.0+dfsg-3ubuntu0.4
  •  libgdm1 3.38.2.1-2ubuntu1+zorin1
  •  libgee-0.8-2:amd64 0.20.3-1
  •  libgegl-0.4-0:amd64 0.4.22-3
  •  libgegl-common 0.4.22-3
  •  libgeoclue-2-0:amd64 2.5.6-0ubuntu1
  •  libgeocode-glib0:amd64 3.26.2-2
  •  libgexiv2-2:amd64 0.12.0-2
  •  libgfbgraph-0.2-0:amd64 0.2.3-3
  •  libgfortran5:amd64 10.3.0-1ubuntu1~20.04
  •  libgif7:amd64 5.1.9-1
  •  libgimp2.0 2.10.18-1
  •  libgirepository-1.0-1:amd64 1.64.1-1~ubuntu20.04.1
  •  libgjs0g:amd64 1.66.1-1+zorin1
  •  libgl1:amd64 1.3.2-1~ubuntu0.20.04.2
  •  libgl1-mesa-dri:amd64 21.2.6-0ubuntu0.1~20.04.2
  •  libglapi-mesa:amd64 21.2.6-0ubuntu0.1~20.04.2
  •  libgles2:amd64 1.3.2-1~ubuntu0.20.04.2
  •  libglib2.0-0:amd64 2.64.6-1~ubuntu20.04.4
  •  libglib2.0-bin 2.64.6-1~ubuntu20.04.4
  •  libglib2.0-data 2.64.6-1~ubuntu20.04.4
  •  libglibmm-2.4-1v5:amd64 2.64.2-1
  •  libglib-object-introspection-perl 0.048-2build1
  •  libglib-perl:amd64 3:1.329.2-1
  •  libglu1-mesa:amd64 9.0.1-1build1
  •  libglvnd0:amd64 1.3.2-1~ubuntu0.20.04.2
  •  libglx0:amd64 1.3.2-1~ubuntu0.20.04.2
  •  libglx-mesa0:amd64 21.2.6-0ubuntu0.1~20.04.2
  •  libgme0:amd64 0.6.2-1build1
  •  libgmp10:amd64 2:6.2.0+dfsg-4ubuntu0.1
  •  libgnome-autoar-0-0:amd64 0.2.3-2ubuntu0.4
  •  libgnome-autoar-gtk-0-0:amd64 0.2.3-2ubuntu0.4
  •  libgnome-bluetooth13:amd64 3.34.3-0ubuntu1
  •  libgnome-desktop-3-19:amd64 3.36.8-0ubuntu1
  •  libgnome-games-support-1-3:amd64 1.6.1-1
  •  libgnome-games-support-common 1.6.1-1
  •  libgnomekbd8:amd64 3.26.1-1
  •  libgnomekbd-common 3.26.1-1
  •  libgnome-menu-3-0:amd64 3.36.0-1ubuntu1
  •  libgnome-todo 3.28.1-5
  •  libgnutls30:amd64 3.6.13-2ubuntu1.7
  •  libgoa-1.0-0b:amd64 3.36.1-0ubuntu1+zorin1
  •  libgoa-1.0-common 3.36.1-0ubuntu1+zorin1
  •  libgoa-backend-1.0-1:amd64 3.36.1-0ubuntu1+zorin1
  •  libgom-1.0-0:amd64 0.4-1
  •  libgomp1:amd64 10.3.0-1ubuntu1~20.04
  •  libgpg-error0:amd64 1.37-1
  •  libgpgme11:amd64 1.13.1-7ubuntu2
  •  libgphoto2-6:amd64 2.5.25-0ubuntu0.1
  •  libgphoto2-l10n 2.5.25-0ubuntu0.1
  •  libgphoto2-port12:amd64 2.5.25-0ubuntu0.1
  •  libgpm2:amd64 1.20.7-5
  •  libgpod4:amd64 0.8.3-15
  •  libgpod-common 0.8.3-15
  •  libgraphene-1.0-0:amd64 1.10.0-1build2
  •  libgraphite2-3:amd64 1.3.13-11build1
  •  libgrilo-0.3-0:amd64 0.3.12-1ubuntu0.1
  •  libgs9:amd64 9.50~dfsg-5ubuntu4.6
  •  libgs9-common 9.50~dfsg-5ubuntu4.6
  •  libgsf-1-114:amd64 1.14.46-1
  •  libgsf-1-common 1.14.46-1
  •  libgsl23:amd64 2.5+dfsg-6build1
  •  libgslcblas0:amd64 2.5+dfsg-6build1
  •  libgsm1:amd64 1.0.18-2
  •  libgsound0:amd64 1.0.2-4
  •  libgspell-1-2:amd64 1.8.3-1
  •  libgspell-1-common 1.8.3-1
  •  libgssapi3-heimdal:amd64 7.7.0+dfsg-1ubuntu1.1
  •  libgssapi-krb5-2:amd64 1.17-6ubuntu4.1
  •  libgssdp-1.2-0:amd64 1.2.3-0ubuntu0.20.04.1
  •  libgstreamer1.0-0:amd64 1.16.3-0ubuntu1.1
  •  libgstreamer-gl1.0-0:amd64 1.16.3-0ubuntu1.1
  •  libgstreamer-plugins-bad1.0-0:amd64 1.16.3-0ubuntu1
  •  libgstreamer-plugins-base1.0-0:amd64 1.16.3-0ubuntu1.1
  •  libgstreamer-plugins-good1.0-0:amd64 1.16.3-0ubuntu1.1
  •  libgtk2.0-0:amd64 2.24.32-4ubuntu4
  •  libgtk2.0-bin 2.24.32-4ubuntu4
  •  libgtk2.0-common 2.24.32-4ubuntu4
  •  libgtk-3-0:amd64 3.24.20-0ubuntu1.1
  •  libgtk-3-bin 3.24.20-0ubuntu1.1
  •  libgtk-3-common 3.24.20-0ubuntu1.1
  •  libgtk3-perl 0.037-1
  •  libgtkmm-3.0-1v5:amd64 3.24.2-1build1
  •  libgtksourceview-4-0:amd64 4.6.0-1
  •  libgtksourceview-4-common 4.6.0-1
  •  libgtop-2.0-11:amd64 2.40.0-2
  •  libgtop2-common 2.40.0-2
  •  libgudev-1.0-0:amd64 1:233-1
  •  libgupnp-1.2-0:amd64 1.2.4-0ubuntu1
  •  libgupnp-av-1.0-2 0.12.11-2
  •  libgupnp-dlna-2.0-3 0.10.5-4
  •  libgusb2:amd64 0.3.4-0.1
  •  libgutenprint9 5.3.3-4
  •  libgutenprint-common 5.3.3-4
  •  libgweather-3-16:amd64 3.36.1-2+zorin1
  •  libgweather-common 3.36.1-2+zorin1
  •  libgxps2:amd64 0.3.1-1
  •  libhandy-0.0-0:amd64 0.0.13-1
  •  libhandy-1-0:amd64 1.1.90-2+zorin1
  •  libharfbuzz0b:amd64 2.6.4-1ubuntu4.2
  •  libharfbuzz-icu0:amd64 2.6.4-1ubuntu4.2
  •  libhcrypto4-heimdal:amd64 7.7.0+dfsg-1ubuntu1.1
  •  libheif1:amd64 1.6.1-1build1
  •  libheimbase1-heimdal:amd64 7.7.0+dfsg-1ubuntu1.1
  •  libheimntlm0-heimdal:amd64 7.7.0+dfsg-1ubuntu1.1
  •  libhogweed5:amd64 3.5.1+really3.5.1-2ubuntu0.2
  •  libhpmud0:amd64 3.20.3+dfsg0-2
  •  libhtml-format-perl 2.12-1
  •  libhtml-form-perl 6.07-1
  •  libhtml-parser-perl 3.72-5
  •  libhtml-tagset-perl 3.20-4
  •  libhtml-tree-perl 5.07-2
  •  libhttp-cookies-perl 6.08-1
  •  libhttp-daemon-perl 6.06-1ubuntu0.1
  •  libhttp-date-perl 6.05-1
  •  libhttp-message-perl 6.22-1
  •  libhttp-negotiate-perl 6.01-1
  •  libhunspell-1.7-0:amd64 1.7.0-2build2
  •  libhx509-5-heimdal:amd64 7.7.0+dfsg-1ubuntu1.1
  •  libhyphen0:amd64 2.8.8-7
  •  libibus-1.0-5:amd64 1.5.22-2ubuntu2.1
  •  libical3:amd64 3.0.8-1
  •  libice6:amd64 2:1.0.10-0ubuntu1
  •  libicu66:amd64 66.1-2ubuntu2.1
  •  libicu67:amd64 67.1-6ubuntu2.1+zorin1
  •  libid3tag0:amd64 0.15.1b-14
  •  libidn11:amd64 1.33-2.2ubuntu2
  •  libidn2-0:amd64 2.2.0-2
  •  libido3-0.1-0:amd64 13.10.0+17.04.20161028-0ubuntu2
  •  libiec61883-0:amd64 1.2.0-3
  •  libieee1284-3:amd64 0.2.11-13build1
  •  libigdgmm11:amd64 20.1.1+ds1-1
  •  libijs-0.35:amd64 0.35-15
  •  libilmbase24:amd64 2.3.0-6build1
  •  libimagequant0:amd64 2.12.2-1.1
  •  libimlib2:amd64 1.6.1-1ubuntu0.1
  •  libimobiledevice6:amd64 1.2.1~git20191129.9f79242-1build1
  •  libindicator3-7 16.10.0+18.04.20180321.1-0ubuntu4
  •  libini-config5:amd64 0.6.1-2
  •  libinput10:amd64 1.15.5-1ubuntu0.3
  •  libinput-bin 1.15.5-1ubuntu0.3
  •  libio-html-perl 1.001-1
  •  libio-socket-ssl-perl 2.067-1
  •  libio-stringy-perl 2.111-3
  •  libip4tc2:amd64 1.8.4-3ubuntu2
  •  libip6tc2:amd64 1.8.4-3ubuntu2
  •  libipa-hbac0 2.2.3-3ubuntu0.9
  •  libipc-system-simple-perl 1.26-1
  •  libisc-export1105:amd64 1:9.11.16+dfsg-3~ubuntu1
  •  libisl22:amd64 0.22.1-1
  •  libisofs6:amd64 1.5.2-1
  •  libiw30:amd64 30~pre9-13ubuntu1
  •  libjack-jackd2-0:amd64 1.9.12~dfsg-2ubuntu2
  •  libjansson4:amd64 2.12-1build1
  •  libjavascriptcoregtk-4.0-18:amd64 2.36.8-0ubuntu0.20.04.1
  •  libjbig0:amd64 2.1-3.1build1
  •  libjbig2dec0:amd64 0.18-1ubuntu1
  •  libjcat1:amd64 0.1.4-0ubuntu0.20.04.1
  •  libjpeg8:amd64 8c-2ubuntu8
  •  libjpeg9:amd64 1:9d-1
  •  libjpeg-progs 1:9d-1
  •  libjpeg-turbo8:amd64 2.0.3-0ubuntu1.20.04.3
  •  libjson-c4:amd64 0.13.1+dfsg-7ubuntu0.3
  •  libjson-glib-1.0-0:amd64 1.4.4-2ubuntu2
  •  libjson-glib-1.0-common 1.4.4-2ubuntu2
  •  libjte2:amd64 1.22-3build1
  •  libk5crypto3:amd64 1.17-6ubuntu4.1
  •  libkeybinder-3.0-0:amd64 0.3.2-1ubuntu1
  •  libkeyutils1:amd64 1.6-6ubuntu1.1
  •  libklibc:amd64 2.0.7-1ubuntu5.1
  •  libkmod2:amd64 27-1ubuntu2.1
  •  libkpathsea6:amd64 2019.20190605.51237-3build2
  •  libkrb5-26-heimdal:amd64 7.7.0+dfsg-1ubuntu1.1
  •  libkrb5-3:amd64 1.17-6ubuntu4.1
  •  libkrb5support0:amd64 1.17-6ubuntu4.1
  •  libksba8:amd64 1.3.5-2ubuntu0.20.04.1
  •  liblangtag1:amd64 0.6.3-1
  •  liblangtag-common 0.6.3-1
  •  liblapack3:amd64 3.9.0-1build1
  •  liblcms2-2:amd64 2.9-4
  •  liblcms2-utils 2.9-4
  •  libldap-2.4-2:amd64 2.4.49+dfsg-2ubuntu1.9
  •  libldap-common 2.4.49+dfsg-2ubuntu1.9
  •  libldb2:amd64 2:2.2.3-0ubuntu0.20.04.3
  •  liblightdm-gobject-1-0:amd64 1.30.0-0ubuntu4~20.04.2
  •  liblilv-0-0:amd64 0.24.6-1ubuntu0.1
  •  liblirc-client0:amd64 0.10.1-6.1ubuntu1.1
  •  libllvm12:amd64 1:12.0.0-3ubuntu1~20.04.5
  •  liblmdb0:amd64 0.9.24-1
  •  liblocale-gettext-perl 1.07-4
  •  liblouis20:amd64 3.12.0-3ubuntu0.1
  •  liblouis-data 3.12.0-3ubuntu0.1
  •  liblouisutdml9:amd64 2.8.0-3
  •  liblouisutdml-bin 2.8.0-3
  •  liblouisutdml-data 2.8.0-3
  •  libltdl7:amd64 2.4.6-14
  •  liblua5.2-0:amd64 5.2.4-1.1build3
  •  liblua5.3-0:amd64 5.3.3-1.1ubuntu2
  •  liblvm2cmd2.03:amd64 2.03.07-1ubuntu1
  •  liblwp-mediatypes-perl 6.04-1
  •  liblwp-protocol-https-perl 6.07-2ubuntu2
  •  liblz4-1:amd64 1.9.2-2ubuntu0.20.04.1
  •  liblzma5:amd64 5.2.4-1ubuntu1.1
  •  liblzo2-2:amd64 2.10-2
  •  libmagic1:amd64 1:5.38-4
  •  libmagic-mgc 1:5.38-4
  •  libmailtools-perl 2.21-1
  •  libmanette-0.2-0:amd64 0.2.3-1
  •  libmaxminddb0:amd64 1.4.2-0ubuntu1.20.04.1
  •  libmbim-glib4:amd64 1.26.2-1~ubuntu20.04.1
  •  libmbim-proxy 1.26.2-1~ubuntu20.04.1
  •  libmediaart-2.0-0:amd64 1.9.4-2
  •  libmetis5:amd64 5.1.0.dfsg-5
  •  libmhash2:amd64 0.9.9.9-8
  •  libmm-glib0:amd64 1.18.6-1~ubuntu20.04.1
  •  libmng2:amd64 2.0.3+dfsg-3
  •  libmnl0:amd64 1.0.4-2
  •  libmount1:amd64 2.34-0.1ubuntu9.3
  •  libmozjs-78-0:amd64 78.4.0-2+zorin1
  •  libmp3lame0:amd64 3.100-3
  •  libmpc3:amd64 1.1.0-1
  •  libmpdec2:amd64 2.4.2-3
  •  libmpeg2-4:amd64 0.5.1-9
  •  libmpfr6:amd64 4.0.2-1
  •  libmpg123-0:amd64 1.25.13-1
  •  libmspack0:amd64 0.10.1-2
  •  libmspub-0.1-1:amd64 0.1.4-1build3
  •  libmtdev1:amd64 1.1.5-1.1
  •  libmtp9:amd64 1.1.17-3
  •  libmtp-common 1.1.17-3
  •  libmtp-runtime 1.1.17-3
  •  libmusicbrainz5-2:amd64 5.1.0+git20150707-9build1
  •  libmusicbrainz5cc2v5:amd64 5.1.0+git20150707-9build1
  •  libmutter-7-0:amd64 3.38.4-1ubuntu2+zorin1
  •  libmypaint-1.5-1:amd64 1.5.1-1
  •  libmypaint-common 1.5.1-1
  •  libmysofa1:amd64 1.0~dfsg0-1
  •  libmysqlclient21:amd64 8.0.31-0ubuntu0.20.04.1
  •  libmythes-1.2-0:amd64 2:1.2.4-3build1
  •  libnautilus-extension1a:amd64 1:3.36.3-0ubuntu1.20.04.1
  •  libncurses6:amd64 6.2-0ubuntu2
  •  libncursesw6:amd64 6.2-0ubuntu2
  •  libndp0:amd64 1.7-0ubuntu1
  •  libneon27-gnutls:amd64 0.30.2-4
  •  libnet-dbus-perl 1.2.0-1
  •  libnetfilter-conntrack3:amd64 1.0.7-2
  •  libnet-http-perl 6.19-1
  •  libnetplan0:amd64 0.104-0ubuntu2~20.04.2
  •  libnet-smtp-ssl-perl 1.04-1
  •  libnet-ssleay-perl 1.88-2ubuntu1
  •  libnettle7:amd64 3.5.1+really3.5.1-2ubuntu0.2
  •  libnewt0.52:amd64 0.52.21-4ubuntu2
  •  libnfnetlink0:amd64 1.0.1-3build1
  •  libnfs13:amd64 4.0.0-1
  •  libnfsidmap2:amd64 0.25-5.1ubuntu1
  •  libnftnl11:amd64 1.1.5-1
  •  libnghttp2-14:amd64 1.40.0-1build1
  •  libnl-3-200:amd64 3.4.0-1
  •  libnl-genl-3-200:amd64 3.4.0-1
  •  libnl-route-3-200:amd64 3.4.0-1
  •  libnm0:amd64 1.22.10-1ubuntu2.3
  •  libnma0:amd64 1.8.24-1ubuntu3
  •  libnorm1:amd64 1.5.8+dfsg2-2build1
  •  libnotify4:amd64 0.7.9-1ubuntu3.20.04.2
  •  libnotify-bin 0.7.9-1ubuntu3.20.04.2
  •  libnpth0:amd64 1.6-1
  •  libnspr4:amd64 2:4.25-1
  •  libnss3:amd64 2:3.49.1-1ubuntu1.8
  •  libnss-mdns:amd64 0.14.1-1ubuntu1
  •  libnss-sss:amd64 2.2.3-3ubuntu0.9
  •  libnss-systemd:amd64 245.4-4ubuntu3.18
  •  libntfs-3g883 1:2017.3.23AR.3-3ubuntu1.2
  •  libnuma1:amd64 2.0.12-1
  •  libnvpair1linux 0.8.3-1ubuntu12.14
  •  liboauth0:amd64 1.0.3-4
  •  libodfgen-0.1-1:amd64 0.1.7-1ubuntu2
  •  libogg0:amd64 1.3.4-0ubuntu1
  •  liboobs-1-5:amd64 3.0.0-4
  •  libopencore-amrnb0:amd64 0.1.5-1
  •  libopencore-amrwb0:amd64 0.1.5-1
  •  libopenexr24:amd64 2.3.0-6ubuntu0.5
  •  libopengl0:amd64 1.3.2-1~ubuntu0.20.04.2
  •  libopenjp2-7:amd64 2.3.1-1ubuntu4.20.04.1
  •  libopenmpt0:amd64 0.4.11-1build1
  •  libopus0:amd64 1.3.1-0ubuntu1
  •  liborc-0.4-0:amd64 1:0.4.31-1
  •  libostree-1-1:amd64 2020.8-flatpak2~20.04
  •  libp11-kit0:amd64 0.23.20-1ubuntu0.1
  •  libpackagekit-glib2-18:amd64 1.1.13-2ubuntu1.1
  •  libpagemaker-0.0-0:amd64 0.0.4-1build1
  •  libpam0g:amd64 1.3.1-5ubuntu4.3
  •  libpam-cap:amd64 1:2.32-1
  •  libpam-fprintd:amd64 1.90.9-1~ubuntu20.04.1
  •  libpam-gnome-keyring:amd64 3.36.0-1ubuntu1
  •  libpam-modules:amd64 1.3.1-5ubuntu4.3
  •  libpam-modules-bin 1.3.1-5ubuntu4.3
  •  libpam-pwquality:amd64 1.4.2-1build1
  •  libpam-runtime 1.3.1-5ubuntu4.3
  •  libpam-sss:amd64 2.2.3-3ubuntu0.9
  •  libpam-systemd:amd64 245.4-4ubuntu3.18
  •  libpango-1.0-0:amd64 1.44.7-2ubuntu4
  •  libpangocairo-1.0-0:amd64 1.44.7-2ubuntu4
  •  libpangoft2-1.0-0:amd64 1.44.7-2ubuntu4
  •  libpangomm-1.4-1v5:amd64 2.42.0-2build1
  •  libpangoxft-1.0-0:amd64 1.44.7-2ubuntu4
  •  libpaper1:amd64 1.1.28
  •  libpaper-utils 1.1.28
  •  libparted2:amd64 3.3-4ubuntu0.20.04.1
  •  libparted-fs-resize0:amd64 3.3-4ubuntu0.20.04.1
  •  libpath-utils1:amd64 0.6.1-2
  •  libpcap0.8:amd64 1.9.1-3
  •  libpcaudio0:amd64 1.1-4
  •  libpci3:amd64 1:3.6.4-1ubuntu0.20.04.1
  •  libpciaccess0:amd64 0.16-0ubuntu1
  •  libpcre2-16-0:amd64 10.34-7ubuntu0.1
  •  libpcre2-32-0:amd64 10.34-7ubuntu0.1
  •  libpcre2-8-0:amd64 10.34-7ubuntu0.1
  •  libpcre3:amd64 2:8.39-12ubuntu0.1
  •  libpcsclite1:amd64 1.8.26-3
  •  libpeas-1.0-0:amd64 1.26.0-2
  •  libpeas-common 1.26.0-2
  •  libperl4-corelibs-perl 0.004-2
  •  libperl5.30:amd64 5.30.0-9ubuntu0.3
  •  libpgm-5.2-0:amd64 5.2.122~dfsg-3ubuntu1
  •  libphonenumber7:amd64 7.1.0-5ubuntu11
  •  libpinyin13:amd64 2.3.0-1build1
  •  libpinyin-data:amd64 2.3.0-1build1
  •  libpipeline1:amd64 1.5.2-2build1
  •  libpipewire-0.3-0:amd64 0.3.24-3+zorin3
  •  libpipewire-0.3-modules:amd64 0.3.24-3+zorin3
  •  libpixman-1-0:amd64 0.38.4-0ubuntu1
  •  libpkcs11-helper1:amd64 1.26-1
  •  libplist3:amd64 2.1.0-4build2
  •  libplymouth5:amd64 0.9.4git20200323-0ubuntu6.2
  •  libpng16-16:amd64 1.6.37-2
  •  libpolkit-agent-1-0:amd64 0.105-26ubuntu1.3
  •  libpolkit-gobject-1-0:amd64 0.105-26ubuntu1.3
  •  libpoppler97:amd64 0.86.1-0ubuntu1.1
  •  libpoppler-cpp0v5:amd64 0.86.1-0ubuntu1.1
  •  libpoppler-glib8:amd64 0.86.1-0ubuntu1.1
  •  libpopt0:amd64 1.16-14
  •  libportaudio2:amd64 19.6.0-1build1
  •  libpostproc55:amd64 7:4.2.7-0ubuntu0.1
  •  libprocps8:amd64 2:3.3.16-1ubuntu2.3
  •  libprotobuf17:amd64 3.6.1.3-2ubuntu5
  •  libproxy1-plugin-gsettings:amd64 0.4.15-10ubuntu1.2
  •  libproxy1-plugin-networkmanager:amd64 0.4.15-10ubuntu1.2
  •  libproxy1v5:amd64 0.4.15-10ubuntu1.2
  •  libpsl5:amd64 0.21.0-1ubuntu1
  •  libpst4:amd64 0.6.74-1build1
  •  libpugixml1v5:amd64 1.10-1
  •  libpulse0:amd64 1:13.99.1-1ubuntu3.13
  •  libpulsedsp:amd64 1:13.99.1-1ubuntu3.13
  •  libpulse-mainloop-glib0:amd64 1:13.99.1-1ubuntu3.13
  •  libpwquality1:amd64 1.4.2-1build1
  •  libpwquality-common 1.4.2-1build1
  •  libpython3.8:amd64 3.8.10-0ubuntu1~20.04.5
  •  libpython3.8-minimal:amd64 3.8.10-0ubuntu1~20.04.5
  •  libpython3.8-stdlib:amd64 3.8.10-0ubuntu1~20.04.5
  •  libpython3-stdlib:amd64 3.8.2-0ubuntu2
  •  libqmi-glib5:amd64 1.30.4-1~ubuntu20.04.1
  •  libqmi-proxy 1.30.4-1~ubuntu20.04.1
  •  libqpdf26:amd64 9.1.1-1ubuntu0.1
  •  libqqwing2v5:amd64 1.3.4-1.1build1
  •  libqt5core5a:amd64 5.12.8+dfsg-0ubuntu2.1
  •  libqt5dbus5:amd64 5.12.8+dfsg-0ubuntu2.1
  •  libqt5gui5:amd64 5.12.8+dfsg-0ubuntu2.1
  •  libqt5network5:amd64 5.12.8+dfsg-0ubuntu2.1
  •  libqt5svg5:amd64 5.12.8-0ubuntu1
  •  libqt5widgets5:amd64 5.12.8+dfsg-0ubuntu2.1
  •  libquadmath0:amd64 10.3.0-1ubuntu1~20.04
  •  libquvi-0.9-0.9.3:amd64 0.9.4-0ubuntu1
  •  libquvi-scripts-0.9 0.9.20131130-1.1
  •  libraptor2-0:amd64 2.0.15-0ubuntu1.20.04.1
  •  librasqal3:amd64 0.9.33-0.1
  •  libraw1394-11:amd64 2.1.2-1
  •  libraw19:amd64 0.19.5-1ubuntu1
  •  librdf0:amd64 1.0.17-1.1ubuntu1
  •  libreadline5:amd64 5.2+dfsg-3build3
  •  libreadline8:amd64 8.0-4
  •  libref-array1:amd64 0.6.1-2
  •  libreoffice-base-core 1:7.4.2~rc3-0ubuntu0.20.04.1~lo1
  •  libreoffice-calc 1:7.4.2~rc3-0ubuntu0.20.04.1~lo1
  •  libreoffice-common 1:7.4.2~rc3-0ubuntu0.20.04.1~lo1
  •  libreoffice-core 1:7.4.2~rc3-0ubuntu0.20.04.1~lo1
  •  libreoffice-draw 1:7.4.2~rc3-0ubuntu0.20.04.1~lo1
  •  libreoffice-gnome 1:7.4.2~rc3-0ubuntu0.20.04.1~lo1
  •  libreoffice-gtk3 1:7.4.2~rc3-0ubuntu0.20.04.1~lo1
  •  libreoffice-help-common 1:7.4.2~rc3-0ubuntu0.20.04.1~lo1
  •  libreoffice-help-de 1:7.4.2~rc3-0ubuntu0.20.04.1~lo1
  •  libreoffice-help-en-gb 1:7.4.2~rc3-0ubuntu0.20.04.1~lo1
  •  libreoffice-help-en-us 1:7.4.2~rc3-0ubuntu0.20.04.1~lo1
  •  libreoffice-help-es 1:7.4.2~rc3-0ubuntu0.20.04.1~lo1
  •  libreoffice-help-fr 1:7.4.2~rc3-0ubuntu0.20.04.1~lo1
  •  libreoffice-help-it 1:7.4.2~rc3-0ubuntu0.20.04.1~lo1
  •  libreoffice-help-ja 1:7.4.2~rc3-0ubuntu0.20.04.1~lo1
  •  libreoffice-help-pt 1:7.4.2~rc3-0ubuntu0.20.04.1~lo1
  •  libreoffice-help-pt-br 1:7.4.2~rc3-0ubuntu0.20.04.1~lo1
  •  libreoffice-help-ru 1:7.4.2~rc3-0ubuntu0.20.04.1~lo1
  •  libreoffice-help-zh-cn 1:7.4.2~rc3-0ubuntu0.20.04.1~lo1
  •  libreoffice-help-zh-tw 1:7.4.2~rc3-0ubuntu0.20.04.1~lo1
  •  libreoffice-impress 1:7.4.2~rc3-0ubuntu0.20.04.1~lo1
  •  libreoffice-l10n-ar 1:7.4.2~rc3-0ubuntu0.20.04.1~lo1
  •  libreoffice-l10n-de 1:7.4.2~rc3-0ubuntu0.20.04.1~lo1
  •  libreoffice-l10n-en-gb 1:7.4.2~rc3-0ubuntu0.20.04.1~lo1
  •  libreoffice-l10n-en-za 1:7.4.2~rc3-0ubuntu0.20.04.1~lo1
  •  libreoffice-l10n-es 1:7.4.2~rc3-0ubuntu0.20.04.1~lo1
  •  libreoffice-l10n-fr 1:7.4.2~rc3-0ubuntu0.20.04.1~lo1
  •  libreoffice-l10n-it 1:7.4.2~rc3-0ubuntu0.20.04.1~lo1
  •  libreoffice-l10n-ja 1:7.4.2~rc3-0ubuntu0.20.04.1~lo1
  •  libreoffice-l10n-pt 1:7.4.2~rc3-0ubuntu0.20.04.1~lo1
  •  libreoffice-l10n-pt-br 1:7.4.2~rc3-0ubuntu0.20.04.1~lo1
  •  libreoffice-l10n-ru 1:7.4.2~rc3-0ubuntu0.20.04.1~lo1
  •  libreoffice-l10n-zh-cn 1:7.4.2~rc3-0ubuntu0.20.04.1~lo1
  •  libreoffice-l10n-zh-tw 1:7.4.2~rc3-0ubuntu0.20.04.1~lo1
  •  libreoffice-style-colibre 1:7.4.2~rc3-0ubuntu0.20.04.1~lo1
  •  libreoffice-style-elementary 1:7.4.2~rc3-0ubuntu0.20.04.1~lo1
  •  libreoffice-style-yaru 1:7.4.2~rc3-0ubuntu0.20.04.1~lo1
  •  libreoffice-writer 1:7.4.2~rc3-0ubuntu0.20.04.1~lo1
  •  librest-0.7-0:amd64 0.8.1-1
  •  librevenge-0.0-0:amd64 0.0.4-6ubuntu5
  •  librhythmbox-core10:amd64 3.4.4-1ubuntu2
  •  libroken18-heimdal:amd64 7.7.0+dfsg-1ubuntu1.1
  •  librsvg2-2:amd64 2.48.9-1ubuntu0.20.04.1
  •  librsvg2-common:amd64 2.48.9-1ubuntu0.20.04.1
  •  librsync2:amd64 2.0.2-1ubuntu1
  •  librtmp1:amd64 2.4+20151223.gitfa8646d.1-2build1
  •  librubberband2:amd64 1.8.2-1build1
  •  librygel-core-2.6-2:amd64 0.38.3-1ubuntu1
  •  librygel-db-2.6-2:amd64 0.38.3-1ubuntu1
  •  librygel-renderer-2.6-2:amd64 0.38.3-1ubuntu1
  •  librygel-server-2.6-2:amd64 0.38.3-1ubuntu1
  •  libsamplerate0:amd64 0.1.9-2
  •  libsane:amd64 1.0.29-0ubuntu5.2
  •  libsane-common 1.0.29-0ubuntu5.2
  •  libsane-hpaio:amd64 3.20.3+dfsg0-2
  •  libsasl2-2:amd64 2.1.27+dfsg-2ubuntu0.1
  •  libsasl2-modules:amd64 2.1.27+dfsg-2ubuntu0.1
  •  libsasl2-modules-db:amd64 2.1.27+dfsg-2ubuntu0.1
  •  libsasl2-modules-gssapi-mit:amd64 2.1.27+dfsg-2ubuntu0.1
  •  libsbc1:amd64 1.4-1
  •  libsdl2-2.0-0:amd64 2.0.10+dfsg1-3
  •  libseccomp2:amd64 2.5.1-1ubuntu1~20.04.2
  •  libsecret-1-0:amd64 0.20.4-0ubuntu1
  •  libsecret-common 0.20.4-0ubuntu1
  •  libselinux1:amd64 3.0-1build2
  •  libsemanage1:amd64 3.0-1build2
  •  libsemanage-common 3.0-1build2
  •  libsensors5:amd64 1:3.6.0-2ubuntu1.1
  •  libsensors-config 1:3.6.0-2ubuntu1.1
  •  libsepol1:amd64 3.0-1ubuntu0.1
  •  libserd-0-0:amd64 0.30.2-1
  •  libsgutils2-2 1.44-1ubuntu2
  •  libshine3:amd64 3.1.1-2
  •  libshout3:amd64 2.4.3-1
  •  libsidplay1v5:amd64 1.36.59-11build1
  •  libsigc++-2.0-0v5:amd64 2.10.2-1build1
  •  libslang2:amd64 2.3.2-4
  •  libsm6:amd64 2:1.2.3-1
  •  libsmartcols1:amd64 2.34-0.1ubuntu9.3
  •  libsmbclient:amd64 2:4.13.17~dfsg-0ubuntu1.20.04.1
  •  libsmbios-c2 2.4.3-1
  •  libsnapd-glib1:amd64 1.58-0ubuntu0.20.04.0
  •  libsnappy1v5:amd64 1.1.8-1build1
  •  libsndfile1:amd64 1.0.28-7ubuntu0.1
  •  libsnmp35:amd64 5.8+dfsg-2ubuntu2.5
  •  libsnmp-base 5.8+dfsg-2ubuntu2.5
  •  libsodium23:amd64 1.0.18-1
  •  libsonic0:amd64 0.2.0-8
  •  libsord-0-0:amd64 0.16.4-1
  •  libsoup2.4-1:amd64 2.70.0-1
  •  libsoup-gnome2.4-1:amd64 2.70.0-1
  •  libsoxr0:amd64 0.1.3-2build1
  •  libspa-0.2-modules:amd64 0.3.24-3+zorin3
  •  libspectre1:amd64 0.2.8-2
  •  libspeechd2:amd64 0.9.1-4
  •  libspeex1:amd64 1.2~rc1.2-1.1ubuntu1.20.04.1
  •  libspeexdsp1:amd64 1.2~rc1.2-1.1ubuntu1.20.04.1
  •  libsqlite3-0:amd64 3.31.1-4ubuntu0.4
  •  libsratom-0-0:amd64 0.6.4-1
  •  libss2:amd64 1.45.5-2ubuntu1.1
  •  libssh-4:amd64 0.9.3-2ubuntu2.2
  •  libssh-gcrypt-4:amd64 0.9.3-2ubuntu2.2
  •  libssl1.1:amd64 1.1.1f-1ubuntu2.16
  •  libsss-certmap0 2.2.3-3ubuntu0.9
  •  libsss-idmap0 2.2.3-3ubuntu0.9
  •  libsss-nss-idmap0 2.2.3-3ubuntu0.9
  •  libsss-sudo 2.2.3-3ubuntu0.9
  •  libstartup-notification0:amd64 0.12-6
  •  libstdc++6:amd64 10.3.0-1ubuntu1~20.04
  •  libstemmer0d:amd64 0+svn585-2
  •  libsuitesparseconfig5:amd64 1:5.7.1+dfsg-2
  •  libswresample3:amd64 7:4.2.7-0ubuntu0.1
  •  libswscale5:amd64 7:4.2.7-0ubuntu0.1
  •  libsynctex2:amd64 2019.20190605.51237-3build2
  •  libsystemd0:amd64 245.4-4ubuntu3.18
  •  libtag1v5:amd64 1.11.1+dfsg.1-0.3ubuntu2
  •  libtag1v5-vanilla:amd64 1.11.1+dfsg.1-0.3ubuntu2
  •  libtagc0:amd64 1.11.1+dfsg.1-0.3ubuntu2
  •  libtalloc2:amd64 2.3.1-0ubuntu0.20.04.1
  •  libtasn1-6:amd64 4.16.0-2
  •  libtdb1:amd64 1.4.3-0ubuntu0.20.04.1
  •  libteamdctl0:amd64 1.30-1
  •  libtelepathy-glib0:amd64 0.24.1-2ubuntu1
  •  libtepl-4-0:amd64 4.4.0-1
  •  libtevent0:amd64 0.10.2-0ubuntu0.20.04.1
  •  libtext-charwidth-perl 0.04-10
  •  libtext-iconv-perl 1.7-7
  •  libtext-wrapi18n-perl 0.06-9
  •  libthai0:amd64 0.1.28-3
  •  libthai-data 0.1.28-3
  •  libtheora0:amd64 1.1.1+dfsg.1-15ubuntu2
  •  libthunarx-3-0:amd64 4.16.8-1~20.04
  •  libtie-ixhash-perl 1.23-2
  •  libtiff5:amd64 4.1.0+git191117-2ubuntu0.20.04.5
  •  libtimedate-perl 2.3200-1
  •  libtimezonemap1:amd64 0.4.6-2
  •  libtimezonemap-data 0.4.6-2
  •  libtinfo6:amd64 6.2-0ubuntu2
  •  libtotem0:amd64 3.34.1-2ubuntu2
  •  libtotem-plparser18:amd64 3.26.5-1ubuntu1
  •  libtotem-plparser-common 3.26.5-1ubuntu1
  •  libtotem-plparser-videosite:amd64 3.26.5-1ubuntu1
  •  libtracker-control-2.0-0:amd64 2.3.6-0ubuntu1
  •  libtracker-miner-2.0-0:amd64 2.3.6-0ubuntu1
  •  libtracker-sparql-2.0-0:amd64 2.3.6-0ubuntu1
  •  libtry-tiny-perl 0.30-1
  •  libtss2-esys0 2.3.2-1ubuntu0.20.04.1
  •  libtumbler-1-0:amd64 4.16.0-1~20.04
  •  libtwolame0:amd64 0.4.0-2
  •  libu2f-udev 1.1.10-1
  •  libuchardet0:amd64 0.0.6-3build1
  •  libudev1:amd64 245.4-4ubuntu3.18
  •  libudisks2-0:amd64 2.8.4-1ubuntu2
  •  libumfpack5:amd64 1:5.7.1+dfsg-2
  •  libunistring2:amd64 0.9.10-2
  •  libunity9:amd64 7.1.4+19.04.20190319-0ubuntu3
  •  libunity-protocol-private0:amd64 7.1.4+19.04.20190319-0ubuntu3
  •  libunity-scopes-json-def-desktop 7.1.4+19.04.20190319-0ubuntu3
  •  libuno-cppu3 1:7.4.2~rc3-0ubuntu0.20.04.1~lo1
  •  libuno-cppuhelpergcc3-3 1:7.4.2~rc3-0ubuntu0.20.04.1~lo1
  •  libuno-purpenvhelpergcc3-3 1:7.4.2~rc3-0ubuntu0.20.04.1~lo1
  •  libuno-sal3 1:7.4.2~rc3-0ubuntu0.20.04.1~lo1
  •  libuno-salhelpergcc3-3 1:7.4.2~rc3-0ubuntu0.20.04.1~lo1
  •  libunwind8:amd64 1.2.1-9build1
  •  libupower-glib3:amd64 0.99.11-1build2
  •  liburi-perl 1.76-2
  •  libusb-1.0-0:amd64 2:1.0.23-2build1
  •  libusbmuxd6:amd64 2.0.1-2
  •  libutempter0:amd64 1.1.6-4
  •  libuuid1:amd64 2.34-0.1ubuntu9.3
  •  libuuid-perl 0.28-1build1
  •  libuutil1linux 0.8.3-1ubuntu12.14
  •  libuv1:amd64 1.34.2-1ubuntu1.3
  •  libv4l-0:amd64 1.18.0-2build1
  •  libv4lconvert0:amd64 1.18.0-2build1
  •  libva2:amd64 2.7.0-2
  •  libva-drm2:amd64 2.7.0-2
  •  libva-x11-2:amd64 2.7.0-2
  •  libvdpau1:amd64 1.3-1ubuntu2
  •  libvidstab1.1:amd64 1.1.0-2
  •  libvisio-0.1-1:amd64 0.1.7-1build2
  •  libvisual-0.4-0:amd64 0.4.0-17
  •  libvncclient1:amd64 0.9.12+dfsg-9ubuntu0.3
  •  libvncserver1:amd64 0.9.12+dfsg-9ubuntu0.3
  •  libvolume-key1 0.3.12-3.1
  •  libvorbis0a:amd64 1.3.6-2ubuntu1
  •  libvorbisenc2:amd64 1.3.6-2ubuntu1
  •  libvorbisfile3:amd64 1.3.6-2ubuntu1
  •  libvpx6:amd64 1.8.2-1build1
  •  libvte-2.91-0:amd64 0.60.3-0ubuntu1~20.04
  •  libvte-2.91-common 0.60.3-0ubuntu1~20.04
  •  libvulkan1:amd64 1.2.131.2-1
  •  libwacom2:amd64 1.3-2ubuntu3
  •  libwacom-bin 1.3-2ubuntu3
  •  libwacom-common 1.3-2ubuntu3
  •  libwavpack1:amd64 5.2.0-1ubuntu0.1
  •  libwayland-client0:amd64 1.18.0-1ubuntu0.1
  •  libwayland-cursor0:amd64 1.18.0-1ubuntu0.1
  •  libwayland-egl1:amd64 1.18.0-1ubuntu0.1
  •  libwayland-server0:amd64 1.18.0-1ubuntu0.1
  •  libwbclient0:amd64 2:4.13.17~dfsg-0ubuntu1.20.04.1
  •  libwebkit2gtk-4.0-37:amd64 2.36.8-0ubuntu0.20.04.1
  •  libwebp6:amd64 0.6.1-2ubuntu0.20.04.1
  •  libwebpdemux2:amd64 0.6.1-2ubuntu0.20.04.1
  •  libwebpmux3:amd64 0.6.1-2ubuntu0.20.04.1
  •  libwebrtc-audio-processing1:amd64 0.3.1-0ubuntu3
  •  libwhoopsie0:amd64 0.2.69ubuntu0.3
  •  libwhoopsie-preferences0 22
  •  libwind0-heimdal:amd64 7.7.0+dfsg-1ubuntu1.1
  •  libwinpr2-2:amd64 2.2.0+dfsg1-0ubuntu0.20.04.3
  •  libwmf0.2-7:amd64 0.2.8.4-17ubuntu1
  •  libwmf0.2-7-gtk 0.2.8.4-17ubuntu1
  •  libwnck-3-0:amd64 3.36.0-1
  •  libwnck-3-common 3.36.0-1
  •  libwoff1:amd64 1.0.2-1build2
  •  libwpd-0.10-10:amd64 0.10.3-1build1
  •  libwpg-0.3-3:amd64 0.3.3-1build1
  •  libwrap0:amd64 7.6.q-30
  •  libwww-perl 6.43-1
  •  libwww-robotrules-perl 6.02-1
  •  libx11-6:amd64 2:1.6.9-2ubuntu1.2
  •  libx11-data 2:1.6.9-2ubuntu1.2
  •  libx11-protocol-perl 0.56-7
  •  libx11-xcb1:amd64 2:1.6.9-2ubuntu1.2
  •  libx264-155:amd64 2:0.155.2917+git0a84d98-2
  •  libx265-179:amd64 3.2.1-1build1
  •  libxatracker2:amd64 21.2.6-0ubuntu0.1~20.04.2
  •  libxau6:amd64 1:1.0.9-0ubuntu1
  •  libxaw7:amd64 2:1.0.13-1
  •  libxcb1:amd64 1.14-2
  •  libxcb-dri2-0:amd64 1.14-2
  •  libxcb-dri3-0:amd64 1.14-2
  •  libxcb-glx0:amd64 1.14-2
  •  libxcb-icccm4:amd64 0.4.1-1.1
  •  libxcb-image0:amd64 0.4.0-1build1
  •  libxcb-keysyms1:amd64 0.4.0-1build1
  •  libxcb-present0:amd64 1.14-2
  •  libxcb-randr0:amd64 1.14-2
  •  libxcb-render0:amd64 1.14-2
  •  libxcb-render-util0:amd64 0.3.9-1build1
  •  libxcb-res0:amd64 1.14-2
  •  libxcb-shape0:amd64 1.14-2
  •  libxcb-shm0:amd64 1.14-2
  •  libxcb-sync1:amd64 1.14-2
  •  libxcb-util1:amd64 0.4.0-0ubuntu3
  •  libxcb-xfixes0:amd64 1.14-2
  •  libxcb-xinerama0:amd64 1.14-2
  •  libxcb-xinput0:amd64 1.14-2
  •  libxcb-xkb1:amd64 1.14-2
  •  libxcb-xv0:amd64 1.14-2
  •  libxcomposite1:amd64 1:0.4.5-1
  •  libxcursor1:amd64 1:1.2.0-2
  •  libxdamage1:amd64 1:1.1.5-2
  •  libxdmcp6:amd64 1:1.1.3-0ubuntu1
  •  libxext6:amd64 2:1.3.4-0ubuntu1
  •  libxfce4panel-2.0-4 4.16.3-1~20.04
  •  libxfce4ui-2-0:amd64 4.16.1-1~20.04
  •  libxfce4ui-common 4.16.1-1~20.04
  •  libxfce4ui-utils 4.16.1-1~20.04
  •  libxfce4util7:amd64 4.16.0-1~20.04
  •  libxfce4util-bin 4.16.0-1~20.04
  •  libxfce4util-common 4.16.0-1~20.04
  •  libxfconf-0-3:amd64 4.16.0-2vanir1~20.04
  •  libxfixes3:amd64 1:5.0.3-2
  •  libxfont2:amd64 1:2.0.3-1
  •  libxft2:amd64 2.3.3-0ubuntu1
  •  libxi6:amd64 2:1.7.10-0ubuntu1
  •  libxinerama1:amd64 2:1.1.4-2
  •  libxkbcommon0:amd64 0.10.0-1
  •  libxkbcommon-x11-0:amd64 0.10.0-1
  •  libxkbfile1:amd64 1:1.1.0-1
  •  libxklavier16:amd64 5.4-4
  •  libxml2:amd64 2.9.10+dfsg-5ubuntu0.20.04.4
  •  libxmlb2:amd64 0.3.6-2build1~20.04.1
  •  libxml-parser-perl 2.46-1
  •  libxmlsec1:amd64 1.2.28-2
  •  libxmlsec1-nss:amd64 1.2.28-2
  •  libxml-twig-perl 1:3.50-2
  •  libxml-xpathengine-perl 0.14-1
  •  libxmu6:amd64 2:1.1.3-0ubuntu1
  •  libxmuu1:amd64 2:1.1.3-0ubuntu1
  •  libxpm4:amd64 1:3.5.12-1
  •  libxpresent1:amd64 1.0.0-2build1
  •  libxrandr2:amd64 2:1.5.2-0ubuntu1
  •  libxrender1:amd64 1:0.9.10-1
  •  libxres1:amd64 2:1.2.0-4
  •  libxshmfence1:amd64 1.3-1
  •  libxslt1.1:amd64 1.1.34-4ubuntu0.20.04.1
  •  libxss1:amd64 1:1.2.3-1
  •  libxt6:amd64 1:1.1.5-1
  •  libxtables12:amd64 1.8.4-3ubuntu2
  •  libxtst6:amd64 2:1.2.3-1
  •  libxv1:amd64 2:1.0.11-1
  •  libxvidcore4:amd64 2:1.3.7-1
  •  libxvmc1:amd64 2:1.0.12-2
  •  libxxf86dga1:amd64 2:1.1.5-0ubuntu1
  •  libxxf86vm1:amd64 1:1.1.4-1build1
  •  libyajl2:amd64 2.1.0-3
  •  libyaml-0-2:amd64 0.2.2-1
  •  libyaml-tiny-perl 1.73-1
  •  libyelp0:amd64 3.36.2-0ubuntu1
  •  libytnef0:amd64 1.9.3-1
  •  libzapojit-0.0-0:amd64 0.0.3-5
  •  libzfs2linux 0.8.3-1ubuntu12.14
  •  libzinnia0 0.06-6ubuntu2
  •  libzmq5:amd64 4.3.2-2ubuntu1
  •  libzpool2linux 0.8.3-1ubuntu12.14
  •  libzstd1:amd64 1.4.4+dfsg-3ubuntu0.1
  •  libzvbi0:amd64 0.2.35-17
  •  libzvbi-common 0.2.35-17
  •  lightdm 1.30.0-0ubuntu4~20.04.2
  •  lightdm-gtk-greeter 2.0.8-2ubuntu1+zorin1
  •  linux-base 4.5ubuntu3.7
  •  linux-firmware 1.187.33
  •  linux-generic-hwe-20.04 5.15.0.52.58~20.04.20
  •  linux-headers-5.15.0-52-generic 5.15.0-52.58~20.04.1
  •  linux-headers-generic-hwe-20.04 5.15.0.52.58~20.04.20
  •  linux-hwe-5.15-headers-5.15.0-52 5.15.0-52.58~20.04.1
  •  linux-image-5.15.0-52-generic 5.15.0-52.58~20.04.1
  •  linux-image-generic-hwe-20.04 5.15.0.52.58~20.04.20
  •  linux-modules-5.15.0-52-generic 5.15.0-52.58~20.04.1
  •  linux-modules-extra-5.15.0-52-generic 5.15.0-52.58~20.04.1
  •  linux-sound-base 1.0.25+dfsg-0ubuntu5
  •  lm-sensors 1:3.6.0-2ubuntu1.1
  •  localechooser-data 2.71ubuntu4
  •  locales 2.31-0ubuntu9.9
  •  locate 4.7.0-1ubuntu1
  •  login 1:4.8.1-1ubuntu5.20.04.2
  •  logrotate 3.14.0-4ubuntu3
  •  logsave 1.45.5-2ubuntu1.1
  •  lp-solve 5.5.0.15-4build1
  •  lsb-base 11.1.0ubuntu2
  •  lsb-release 11.1.0ubuntu2
  •  lshw 02.18.85-0.3ubuntu2.20.04.1
  •  lsof 4.93.2+dfsg-1ubuntu0.20.04.1
  •  ltrace 0.7.3-6.1ubuntu1
  •  lua-bitop:amd64 1.0.2-5
  •  lua-expat:amd64 1.3.0-4
  •  lua-json 1.3.4-2
  •  lua-lpeg:amd64 1.0.2-1
  •  lua-socket:amd64 3.0~rc1+git+ac3201d-4
  •  lupin-casper 0.57build1
  •  lvm2 2.03.07-1ubuntu1
  •  lz4 1.9.2-2ubuntu0.20.04.1
  •  man-db 2.9.1-1
  •  manpages 5.05-1
  •  mawk 1.3.4.20200120-2
  •  media-player-info 24-2
  •  memtest86+ 5.01-3.1ubuntu2.1
  •  menulibre 2.2.2-1~20.04
  •  mesa-utils 8.4.0-1build1
  •  mesa-va-drivers:amd64 21.2.6-0ubuntu0.1~20.04.2
  •  mesa-vdpau-drivers:amd64 21.2.6-0ubuntu0.1~20.04.2
  •  mesa-vulkan-drivers:amd64 21.2.6-0ubuntu0.1~20.04.2
  •  mime-support 3.64ubuntu1
  •  mobile-broadband-provider-info 20190618-3
  •  modemmanager 1.18.6-1~ubuntu20.04.1
  •  mokutil 0.3.0+1538710437.fb6250f-1
  •  mount 2.34-0.1ubuntu9.3
  •  mousetweaks 3.32.0-2
  •  mozc-data 2.23.2815.102+dfsg-8ubuntu1
  •  mozc-server 2.23.2815.102+dfsg-8ubuntu1
  •  mozc-utils-gui 2.23.2815.102+dfsg-8ubuntu1
  •  mscompress 0.4-7
  •  mtools 4.0.24-1
  •  mtr-tiny 0.93-1
  •  mugshot 0.4.3-1~20.04
  •  mutter-common 3.38.4-1ubuntu2+zorin1
  •  mysql-common 5.8+1.0.5ubuntu2
  •  mythes-ar 1:6.4.3-1
  •  mythes-de 20160424-3
  •  mythes-de-ch 20160424-3
  •  mythes-en-au 2.1-5.4
  •  mythes-en-us 1:6.4.3-1
  •  mythes-es 1:6.4.3-1
  •  mythes-fr 1:6.4.3-1
  •  mythes-it 1:6.4.3-1
  •  mythes-pt-pt 1:6.4.3-1
  •  mythes-ru 1:6.4.3-1
  •  nano 4.8-1ubuntu1
  •  nautilus 1:3.36.3-0ubuntu1.20.04.1
  •  nautilus-data 1:3.36.3-0ubuntu1.20.04.1
  •  nautilus-extension-brasero 3.12.2-6ubuntu1
  •  nautilus-extension-gnome-terminal 3.36.2-1ubuntu1~20.04
  •  nautilus-sendto 3.8.6-3ubuntu0.20.04.1
  •  nautilus-share 0.7.3-2ubuntu3
  •  ncurses-base 6.2-0ubuntu2
  •  ncurses-bin 6.2-0ubuntu2
  •  netbase 6.1
  •  netcat-openbsd 1.206-1ubuntu1
  •  netplan.io 0.104-0ubuntu2~20.04.2
  •  networkd-dispatcher 2.1-2~ubuntu20.04.3
  •  network-manager 1.22.10-1ubuntu2.3
  •  network-manager-config-connectivity-zorin 1.0-1
  •  network-manager-gnome 1.8.24-1ubuntu3
  •  network-manager-openvpn 1.8.12-1
  •  network-manager-openvpn-gnome 1.8.12-1
  •  network-manager-pptp 1.2.8-2
  •  network-manager-pptp-gnome 1.2.8-2
  •  ntfs-3g 1:2017.3.23AR.3-3ubuntu1.2
  •  numlockx 1.2-8
  •  nvidia-zorin-live 2.2.5
  •  ocl-icd-libopencl1:amd64 2.2.11-1ubuntu1
  •  onboard 1.4.1-2ubuntu7
  •  onboard-common 1.4.1-2ubuntu7
  •  onboard-data 1.4.1-2ubuntu7
  •  openprinting-ppds 20200401-1
  •  openssh-client 1:8.2p1-4ubuntu0.5
  •  openssl 1.1.1f-1ubuntu2.16
  •  openvpn 2.4.7-1ubuntu2.20.04.4
  •  orca 3.36.2-1ubuntu1~20.04.2
  •  os-prober 1.74ubuntu2
  •  p11-kit 0.23.20-1ubuntu0.1
  •  p11-kit-modules:amd64 0.23.20-1ubuntu0.1
  •  p7zip 16.02+dfsg-7build1
  •  p7zip-full 16.02+dfsg-7build1
  •  packagekit 1.1.13-2ubuntu1.1
  •  parole 4.16.0-1~20.04
  •  parted 3.3-4ubuntu0.20.04.1
  •  passwd 1:4.8.1-1ubuntu5.20.04.2
  •  pastebinit 1.5.1-1
  •  patch 2.7.6-6
  •  pavucontrol 4.0-1build1
  •  pci.ids 0.0~2020.03.20-1
  •  pciutils 1:3.6.4-1ubuntu0.20.04.1
  •  pcmciautils 018-11
  •  perl 5.30.0-9ubuntu0.3
  •  perl-base 5.30.0-9ubuntu0.3
  •  perl-modules-5.30 5.30.0-9ubuntu0.3
  •  perl-openssl-defaults:amd64 4
  •  pinentry-curses 1.1.0-3build1
  •  pinentry-gnome3 1.1.0-3build1
  •  pinentry-gtk2 1.1.0-3build1
  •  pipewire:amd64 0.3.24-3+zorin3
  •  pipewire-bin 0.3.24-3+zorin3
  •  pkg-config 0.29.1-0ubuntu4
  •  plymouth 0.9.4git20200323-0ubuntu6.2
  •  plymouth-label 0.9.4git20200323-0ubuntu6.2
  •  plymouth-theme-spinner 0.9.4git20200323-0ubuntu6.2
  •  plymouth-theme-ubuntu-text 0.9.4git20200323-0ubuntu6.2
  •  plymouth-theme-zorin-logo 3.0.2
  •  plymouth-theme-zorin-text 1.2
  •  policykit-1 0.105-26ubuntu1.3
  •  policykit-1-gnome 0.105-7ubuntu2
  •  policykit-desktop-privileges 0.21
  •  poppler-data 0.4.9-2
  •  poppler-utils 0.86.1-0ubuntu1.1
  •  powermgmt-base 1.36
  •  ppa-purge 0.2.8+bzr63
  •  ppp 2.4.7-2+4.1ubuntu5.1
  •  pptp-linux 1.10.0-1build1
  •  printer-driver-all 0.20170124
  •  printer-driver-brlaser 6-1build1
  •  printer-driver-c2050 0.3b-8
  •  printer-driver-c2esp 27-6
  •  printer-driver-cjet 0.8.9-7
  •  printer-driver-dymo 1.4.0-9build1
  •  printer-driver-escpr 1.7.7-1
  •  printer-driver-foo2zjs 20171202dfsg0-4
  •  printer-driver-foo2zjs-common 20171202dfsg0-4
  •  printer-driver-fujixerox 1.1.0+ds-3
  •  printer-driver-gutenprint 5.3.3-4
  •  printer-driver-hpcups 3.20.3+dfsg0-2
  •  printer-driver-hpijs 3.20.3+dfsg0-2
  •  printer-driver-m2300w 0.51-14
  •  printer-driver-min12xxw 0.0.9-11
  •  printer-driver-pnm2ppa 1.13+nondbs-0ubuntu6
  •  printer-driver-postscript-hp 3.20.3+dfsg0-2
  •  printer-driver-ptouch 1.4.2-3
  •  printer-driver-pxljr 1.4+repack0-5
  •  printer-driver-sag-gdi 0.1-7
  •  printer-driver-splix 2.0.0+svn315-7fakesync1build1
  •  procps 2:3.3.16-1ubuntu2.3
  •  psmisc 23.3-1
  •  pulseaudio 1:13.99.1-1ubuntu3.13
  •  pulseaudio-module-bluetooth 1:13.99.1-1ubuntu3.13
  •  pulseaudio-utils 1:13.99.1-1ubuntu3.13
  •  python3 3.8.2-0ubuntu2
  •  python3.8 3.8.10-0ubuntu1~20.04.5
  •  python3.8-minimal 3.8.10-0ubuntu1~20.04.5
  •  python3-apport 2.20.11-0ubuntu27.24
  •  python3-apt 2.0.0ubuntu0.20.04.8+zorin1
  •  python3-aptdaemon 1.1.1+bzr982-0ubuntu32.3
  •  python3-aptdaemon.gtk3widgets 1.1.1+bzr982-0ubuntu32.3
  •  python3-bcrypt 3.1.7-2ubuntu1
  •  python3-blinker 1.4+dfsg1-0.3ubuntu1
  •  python3-brlapi:amd64 6.0+dfsg-4ubuntu6
  •  python3-cairo:amd64 1.16.2-2ubuntu2
  •  python3-certifi 2019.11.28-1
  •  python3-cffi-backend 1.14.0-1build1
  •  python3-chardet 3.0.4-4build1
  •  python3-click 7.0-3
  •  python3-colorama 0.4.3-1build1
  •  python3-commandnotfound 20.04.6
  •  python3-cryptography 2.8-3ubuntu0.1
  •  python3-cups 1.9.73-3build1
  •  python3-cupshelpers 1.5.12-0ubuntu1.1
  •  python3-dateutil 2.7.3-3ubuntu1
  •  python3-dbus 1.2.16-1build1
  •  python3-debconf 1.5.73
  •  python3-debian 0.1.36ubuntu1
  •  python3-defer 1.0.6-2.1
  •  python3-distro 1.4.0-1
  •  python3-distro-info 0.23ubuntu1
  •  python3-distupgrade 1:20.04.39+zorin1
  •  python3-entrypoints 0.3-2ubuntu1
  •  python3-fasteners 0.14.1-2
  •  python3-future 0.18.2-2
  •  python3-gdbm:amd64 3.8.10-0ubuntu1~20.04
  •  python3-gi 3.36.0-1
  •  python3-gi-cairo 3.36.0-1
  •  python3-httplib2 0.14.0-1ubuntu1
  •  python3-ibus-1.0 1.5.22-2ubuntu2.1
  •  python3-icu 2.4.2-0ubuntu3
  •  python3-idna 2.8-1
  •  python3-jwt 1.7.1-2ubuntu2.1
  •  python3-keyring 18.0.1-2ubuntu1
  •  python3-launchpadlib 1.10.13-1
  •  python3-lazr.restfulclient 0.14.2-2build1
  •  python3-lazr.uri 1.0.3-4build1
  •  python3-ldb 2:2.2.3-0ubuntu0.20.04.3
  •  python3-lib2to3 3.8.10-0ubuntu1~20.04
  •  python3-lockfile 1:0.12.2-2ubuntu2
  •  python3-louis 3.12.0-3ubuntu0.1
  •  python3-macaroonbakery 1.3.1-1
  •  python3-mako 1.1.0+ds1-1ubuntu2.1
  •  python3-markupsafe 1.1.0-1build2
  •  python3-minimal 3.8.2-0ubuntu2
  •  python3-monotonic 1.5-0ubuntu2
  •  python3-nacl 1.3.0-5
  •  python3-nautilus 1.2.3-1ubuntu1
  •  python3-netifaces 0.10.4-1ubuntu4
  •  python3-oauthlib 3.1.0-1ubuntu2
  •  python3-olefile 0.46-2
  •  python3-pam 0.4.2-13.2ubuntu8
  •  python3-paramiko 2.6.0-2ubuntu0.1
  •  python3-pexpect 4.6.0-1build1
  •  python3-pil:amd64 7.0.0-4ubuntu0.6
  •  python3-pkg-resources 45.2.0-1
  •  python3-problem-report 2.20.11-0ubuntu27.24
  •  python3-protobuf 3.6.1.3-2ubuntu5
  •  python3-psutil 5.5.1-1ubuntu4
  •  python3-ptyprocess 0.6.0-1ubuntu1
  •  python3-pyatspi 2.36.0-1
  •  python3-pymacaroons 0.13.0-3
  •  python3-renderpm:amd64 3.5.34-1ubuntu1
  •  python3-reportlab 3.5.34-1ubuntu1
  •  python3-reportlab-accel:amd64 3.5.34-1ubuntu1
  •  python3-requests 2.22.0-2ubuntu1
  •  python3-requests-unixsocket 0.2.0-2
  •  python3-rfc3339 1.1-2
  •  python3-secretstorage 2.3.1-2ubuntu1
  •  python3-simplejson 3.16.0-2ubuntu2
  •  python3-six 1.14.0-2
  •  python3-software-properties 0.99.9.8+zorin3
  •  python3-speechd 0.9.1-4
  •  python3-sss 2.2.3-3ubuntu0.9
  •  python3-talloc:amd64 2.3.1-0ubuntu0.20.04.1
  •  python3-tz 2019.3-1
  •  python3-uno 1:7.4.2~rc3-0ubuntu0.20.04.1~lo1
  •  python3-update-manager 1:20.04.10.10+zorin3
  •  python3-urllib3 1.25.8-2ubuntu0.1
  •  python3-wadllib 1.3.3-3build1
  •  python3-xdg 0.26-1ubuntu1
  •  python3-xkit 0.5.0ubuntu4
  •  python3-yaml 5.3.1-1ubuntu0.1
  •  python-apt-common 2.0.0ubuntu0.20.04.8+zorin1
  •  qt5-gtk-platformtheme:amd64 5.12.8+dfsg-0ubuntu2.1
  •  qttranslations5-l10n 5.12.8-0ubuntu1
  •  quadrapassel 1:3.36.0-1
  •  rdate 1:1.10-2
  •  readline-common 8.0-4
  •  realmd 0.16.3-3
  •  redshift 1.12-2
  •  redshift-gtk 1.12-2
  •  reiserfsprogs 1:3.6.27-3
  •  remmina 1.4.2+dfsg-1ubuntu1+zorin1
  •  remmina-common 1.4.2+dfsg-1ubuntu1+zorin1
  •  remmina-plugin-rdp:amd64 1.4.2+dfsg-1ubuntu1+zorin1
  •  remmina-plugin-secret:amd64 1.4.2+dfsg-1ubuntu1+zorin1
  •  remmina-plugin-vnc:amd64 1.4.2+dfsg-1ubuntu1+zorin1
  •  rfkill 2.34-0.1ubuntu9.3
  •  rhythmbox 3.4.4-1ubuntu2
  •  rhythmbox-data 3.4.4-1ubuntu2
  •  rhythmbox-plugin-alternative-toolbar 0.19.3-1.1
  •  rhythmbox-plugins 3.4.4-1ubuntu2
  •  ristretto 0.11.0-1~20.04
  •  rsync 3.1.3-8ubuntu0.4
  •  rsyslog 8.2001.0-1ubuntu1.3
  •  rtkit 0.12-4
  •  rygel 0.38.3-1ubuntu1
  •  samba-libs:amd64 2:4.13.17~dfsg-0ubuntu1.20.04.1
  •  sane-utils 1.0.29-0ubuntu5.2
  •  sbsigntool 0.9.2-2ubuntu1.1
  •  seahorse 3.36-1
  •  secureboot-db 1.5
  •  sed 4.7-1
  •  sensible-utils 0.0.12+nmu1
  •  sgml-base 1.29.1
  •  sgml-data 2.0.11
  •  shared-mime-info 1.15-1
  •  simple-scan 3.36.3-0ubuntu0.20.04.0
  •  snapd 2.57.5+20.04
  •  software-properties-common 0.99.9.8+zorin3
  •  software-properties-gtk 0.99.9.8+zorin3
  •  sound-icons 0.1-7
  •  sound-theme-freedesktop 0.8-2ubuntu1
  •  speech-dispatcher 0.9.1-4
  •  speech-dispatcher-audio-plugins:amd64 0.9.1-4
  •  speech-dispatcher-espeak-ng 0.9.1-4
  •  spice-vdagent 0.19.0-2ubuntu0.2
  •  squashfs-tools 1:4.4-1ubuntu0.3
  •  sshfs 3.6.0+repack+really2.10-0ubuntu1
  •  ssl-cert 1.0.39
  •  sssd 2.2.3-3ubuntu0.9
  •  sssd-ad 2.2.3-3ubuntu0.9
  •  sssd-ad-common 2.2.3-3ubuntu0.9
  •  sssd-common 2.2.3-3ubuntu0.9
  •  sssd-ipa 2.2.3-3ubuntu0.9
  •  sssd-krb5 2.2.3-3ubuntu0.9
  •  sssd-krb5-common 2.2.3-3ubuntu0.9
  •  sssd-ldap 2.2.3-3ubuntu0.9
  •  sssd-proxy 2.2.3-3ubuntu0.9
  •  strace 5.5-3ubuntu1
  •  sudo 1.8.31-1ubuntu1.2
  •  switcheroo-control 2.1-1
  •  syslinux-common 3:6.04~git20190206.bf6db5b4+dfsg1-2
  •  system-config-printer 1.5.12-0ubuntu1.1
  •  system-config-printer-common 1.5.12-0ubuntu1.1
  •  system-config-printer-udev 1.5.12-0ubuntu1.1
  •  systemd 245.4-4ubuntu3.18
  •  systemd-sysv 245.4-4ubuntu3.18
  •  systemd-timesyncd 245.4-4ubuntu3.18
  •  system-tools-backends 2.10.2-3
  •  sysvinit-utils 2.96-2.1ubuntu1
  •  tar 1.30+dfsg-7ubuntu0.20.04.2
  •  tcpdump 4.9.3-4ubuntu0.1
  •  tegaki-zinnia-japanese 0.3-1
  •  telnet 0.17-41.2build1
  •  thermald 1.9.1-1ubuntu0.6
  •  thin-provisioning-tools 0.8.5-4build1
  •  thunar 4.16.8-1~20.04
  •  thunar-archive-plugin 0.4.0-2
  •  thunar-data 4.16.8-1~20.04
  •  thunar-media-tags-plugin 0.3.0-2
  •  thunar-volman 4.16.0-1~20.04
  •  thunderbird 1:102.2.2+build1-0ubuntu0.20.04.1
  •  thunderbird-locale-ar 1:102.2.2+build1-0ubuntu0.20.04.1
  •  thunderbird-locale-de 1:102.2.2+build1-0ubuntu0.20.04.1
  •  thunderbird-locale-en 1:102.2.2+build1-0ubuntu0.20.04.1
  •  thunderbird-locale-en-gb 1:102.2.2+build1-0ubuntu0.20.04.1
  •  thunderbird-locale-en-us 1:102.2.2+build1-0ubuntu0.20.04.1
  •  thunderbird-locale-es 1:102.2.2+build1-0ubuntu0.20.04.1
  •  thunderbird-locale-es-ar 1:102.2.2+build1-0ubuntu0.20.04.1
  •  thunderbird-locale-es-es 1:102.2.2+build1-0ubuntu0.20.04.1
  •  thunderbird-locale-fr 1:102.2.2+build1-0ubuntu0.20.04.1
  •  thunderbird-locale-it 1:102.2.2+build1-0ubuntu0.20.04.1
  •  thunderbird-locale-ja 1:102.2.2+build1-0ubuntu0.20.04.1
  •  thunderbird-locale-pt 1:102.2.2+build1-0ubuntu0.20.04.1
  •  thunderbird-locale-pt-br 1:102.2.2+build1-0ubuntu0.20.04.1
  •  thunderbird-locale-pt-pt 1:102.2.2+build1-0ubuntu0.20.04.1
  •  thunderbird-locale-ru 1:102.2.2+build1-0ubuntu0.20.04.1
  •  thunderbird-locale-zh-cn 1:102.2.2+build1-0ubuntu0.20.04.1
  •  thunderbird-locale-zh-hans 1:102.2.2+build1-0ubuntu0.20.04.1
  •  thunderbird-locale-zh-hant 1:102.2.2+build1-0ubuntu0.20.04.1
  •  thunderbird-locale-zh-tw 1:102.2.2+build1-0ubuntu0.20.04.1
  •  time 1.7-25.1build1
  •  totem 3.34.1-2ubuntu2
  •  totem-common 3.34.1-2ubuntu2
  •  totem-plugins 3.34.1-2ubuntu2
  •  touchegg 2.0.11-zorin1
  •  tpm-udev 0.4
  •  tracker 2.3.6-0ubuntu1
  •  tracker-extract 2.3.3-2ubuntu0.20.04.1
  •  tracker-miner-fs 2.3.3-2ubuntu0.20.04.1
  •  tree 1.8.0-1
  •  tumbler:amd64 4.16.0-1~20.04
  •  tumbler-common 4.16.0-1~20.04
  •  tzdata 2022c-0ubuntu0.20.04.0
  •  tzdata 2022e-0ubuntu0.20.04.0
  •  ubiquity 20.04.15.19+zorin2
  •  ubiquity-casper 1.445.3
  •  ubiquity-frontend-gtk 20.04.15.19+zorin2
  •  ubiquity-slideshow-zorin-os 2.3.1
  •  ubiquity-ubuntu-artwork 20.04.15.19+zorin2
  •  ubuntu-drivers-common 1:0.9.0~0.20.04.7
  •  ubuntu-keyring 2020.02.11.4
  •  ubuntu-release-upgrader-core 1:20.04.39+zorin1
  •  ubuntu-release-upgrader-gtk 1:20.04.39+zorin1
  •  ucf 3.0038+nmu1
  •  udev 245.4-4ubuntu3.18
  •  udisks2 2.8.4-1ubuntu2
  •  ufw 0.36-6ubuntu1
  •  unattended-upgrades 2.3ubuntu0.3
  •  uno-libs-private 1:7.4.2~rc3-0ubuntu0.20.04.1~lo1
  •  unzip 6.0-25ubuntu1.1
  •  update-inetd 4.50
  •  update-manager 1:20.04.10.10+zorin3
  •  update-manager-core 1:20.04.10.10+zorin3
  •  update-notifier 3.192.30.11
  •  update-notifier-common 3.192.30.11
  •  upower 0.99.11-1build2
  •  ure 1:7.4.2~rc3-0ubuntu0.20.04.1~lo1
  •  usb.ids 2020.03.19-1
  •  usb-modeswitch 2.5.2+repack0-2ubuntu3
  •  usb-modeswitch-data 20191128-3
  •  usbmuxd 1.1.1~git20191130.9af2b12-1
  •  usbutils 1:012-2
  •  user-setup 1.63ubuntu6
  •  util-linux 2.34-0.1ubuntu9.3
  •  uuid-runtime 2.34-0.1ubuntu9.3
  •  va-driver-all:amd64 2.7.0-2
  •  vdpau-driver-all:amd64 1.3-1ubuntu2
  •  vim-common 2:8.1.2269-1ubuntu5.9
  •  vim-tiny 2:8.1.2269-1ubuntu5.9
  •  wamerican 2018.04.16-1
  •  wbrazilian 3.0~beta4-22
  •  wbritish 2018.04.16-1
  •  wfrench 1.2.5-1
  •  wget 1.20.3-1ubuntu2
  •  whiptail 0.52.21-4ubuntu2
  •  whoopsie-preferences 22
  •  wireless-regdb 2022.06.06-0ubuntu1~20.04.1
  •  wireless-tools 30~pre9-13ubuntu1
  •  witalian 1.10
  •  wngerman 20161207-7
  •  wodim 9:1.1.11-3.1ubuntu1
  •  wogerman 1:2-35
  •  wpasupplicant 2:2.9-1ubuntu4.3
  •  wportuguese 20190329-3
  •  wspanish 1.0.28
  •  wswiss 20161207-7
  •  x11-apps 7.7+8
  •  x11-common 1:7.7+19ubuntu14
  •  x11-session-utils 7.7+4
  •  x11-utils 7.7+5
  •  x11-xkb-utils 7.7+5
  •  x11-xserver-utils 7.7+8
  •  xauth 1:1.1-0ubuntu1
  •  xbitmaps 1.1.1-2
  •  xbrlapi 6.0+dfsg-4ubuntu6
  •  xcape 1.2-3
  •  xcursor-themes 1.0.6-0ubuntu1
  •  xdg-dbus-proxy 0.1.2-1
  •  xdg-desktop-portal 1.8.1-1~flatpak1~20.04
  •  xdg-desktop-portal-gtk 1.8.0-1~flatpak1~20.04
  •  xdg-user-dirs 0.17-2ubuntu1
  •  xdg-user-dirs-gtk 0.10-3
  •  xdg-utils 1.1.3-2ubuntu1.20.04.2
  •  xfburn 0.6.2-1
  •  xfce4-appfinder 4.16.1-1~20.04
  •  xfce4-cpugraph-plugin:amd64 1.2.3-1~20.04
  •  xfce4-docklike-plugin:amd64 0.4.0+git20211129+zorin1
  •  xfce4-helpers 4.16.2-1ubuntu1+zorin1
  •  xfce4-indicator-plugin 2.3.4-0ubuntu2
  •  xfce4-mailwatch-plugin 1.3.0-0ubuntu1~20.04
  •  xfce4-netload-plugin 1.4.0-0ubuntu1~20.04
  •  xfce4-notifyd 0.6.2-1~20.04
  •  xfce4-panel 4.16.3-1~20.04
  •  xfce4-places-plugin 1.8.1-1
  •  xfce4-power-manager 4.16.0-1~20.04
  •  xfce4-power-manager-data 4.16.0-1~20.04
  •  xfce4-power-manager-plugins 4.16.0-1~20.04
  •  xfce4-pulseaudio-plugin:amd64 0.4.3-1~20.04
  •  xfce4-screensaver 4.16.0-1~20.04
  •  xfce4-screenshooter 1.9.9-1~20.04
  •  xfce4-session 4.16.0-1ubuntu2~20.04
  •  xfce4-settings 4.16.2-1ubuntu1+zorin1
  •  xfce4-statusnotifier-plugin 0.2.2-1
  •  xfce4-systemload-plugin:amd64 1:1.3.1-1ubuntu1~20.04
  •  xfce4-taskmanager 1.5.2-1~20.04
  •  xfce4-terminal 0.8.10-1~20.04
  •  xfce4-verve-plugin:amd64 2.0.1-1~20.04
  •  xfce4-weather-plugin:amd64 0.11.0-1~20.04
  •  xfce4-xkb-plugin:amd64 1:0.8.2-1~20.04
  •  xfce4-zorinmenulite-plugin 1.1.4
  •  xfconf 4.16.0-2vanir1~20.04
  •  xfdesktop4 4.16.0-1~20.04
  •  xfdesktop4-data 4.16.0-1~20.04
  •  xfonts-base 1:1.0.5
  •  xfonts-encodings 1:1.0.5-0ubuntu1
  •  xfonts-scalable 1:1.0.3-1.1
  •  xfonts-utils 1:7.7+6
  •  xfsprogs 5.3.0-1ubuntu2
  •  xfwm4 4.16.1-1+zorin1
  •  xiccd 0.3.0-1
  •  xinit 1.4.1-0ubuntu2
  •  xinput 1.6.3-1
  •  xkb-data 2.29-2
  •  xml-core 0.18+nmu1
  •  xorg 1:7.7+19ubuntu14
  •  xorg-docs-core 1:1.7.1-1.1
  •  xserver-common 2:1.20.13-1ubuntu1~20.04.3
  •  xserver-xephyr 2:1.20.13-1ubuntu1~20.04.3
  •  xserver-xorg 1:7.7+19ubuntu14
  •  xserver-xorg-core 2:1.20.13-1ubuntu1~20.04.3
  •  xserver-xorg-input-all 1:7.7+19ubuntu14
  •  xserver-xorg-input-libinput 0.29.0-1
  •  xserver-xorg-input-synaptics 1.9.1-1ubuntu3
  •  xserver-xorg-input-wacom 1:0.39.0-0ubuntu1
  •  xserver-xorg-legacy 2:1.20.13-1ubuntu1~20.04.3
  •  xserver-xorg-video-all 1:7.7+19ubuntu14
  •  xserver-xorg-video-amdgpu 19.1.0-1ubuntu0.1
  •  xserver-xorg-video-ati 1:19.1.0-1
  •  xserver-xorg-video-fbdev 1:0.5.0-1ubuntu1
  •  xserver-xorg-video-intel 2:2.99.917+git20200226-1
  •  xserver-xorg-video-nouveau 1:1.0.16-1
  •  xserver-xorg-video-qxl 0.1.5+git20200331-1
  •  xserver-xorg-video-radeon 1:19.1.0-1
  •  xserver-xorg-video-vesa 1:2.4.0-2
  •  xserver-xorg-video-vmware 1:13.3.0-3
  •  xterm 353-1ubuntu1.20.04.2
  •  xwayland 2:1.20.13-1ubuntu1~20.04.3
  •  xxd 2:8.1.2269-1ubuntu5.9
  •  xz-utils 5.2.4-1ubuntu1.1
  •  yelp 3.36.2-0ubuntu1
  •  yelp-xsl 3.36.0-1
  •  yudit-common 2.9.6-8build1
  •  zenity 3.32.0-5
  •  zenity-common 3.32.0-5
  •  zfs-initramfs 0.8.3-1ubuntu12.14
  •  zfsutils-linux 0.8.3-1ubuntu12.14
  •  zfs-zed 0.8.3-1ubuntu12.14
  •  zip 3.0-11build1
  •  zlib1g:amd64 1:1.2.11.dfsg-2ubuntu1.5
  •  zorin-additional-drivers-checker 1.1.1
  •  zorin-agent-geoclue2 1.0.3
  •  zorin-appearance 4.1.12
  •  zorin-appearance-layouts-shell-core 3.0.3
  •  zorin-appearance-layouts-support 3.3.2
  •  zorin-appearance-layouts-xfce-core 1.2.5
  •  zorin-auto-theme 1.4
  •  zorin-connect 1.2.2
  •  zorin-desktop-session 4.2.3
  •  zorin-desktop-themes 3.4.5
  •  zorin-exec-guard 1.5.4
  •  zorin-exec-guard-app-db 1.2.10
  •  zorin-gnome-tour-autostart 1.0.6
  •  zorin-icon-themes 2.9.10
  •  zorin-os-artwork 1.5.14
  •  zorin-os-census 1.3
  •  zorin-os-census-live 1.0.1
  •  zorin-os-default-settings 16.3.4
  •  zorin-os-desktop 1.5.14
  •  zorin-os-docs 16.0.1
  •  zorin-os-file-templates 2.0
  •  zorin-os-keyring 1.0-1
  •  zorin-os-lite-core 1.4.9
  •  zorin-os-lite-default-settings 16.1.4
  •  zorin-os-lite-desktop 1.4.9
  •  zorin-os-lite-live-settings 16.1.4
  •  zorin-os-lite-tour-video 16
  •  zorin-os-minimal 1.5.14
  •  zorin-os-overlay 1.2.2-3
  •  zorin-os-printer-test-page 16.3.4
  •  zorin-os-standard 1.5.14
  •  zorin-os-tour-video 16.0.1
  •  zorin-os-wallpapers-16 16.2
  •  zorin-os-wallpapers 16.2
  •  zorin-sound-theme 3.2
  •  zorin-windows-app-support-installation-shortcut 1.0
  •  zsys 0.4.8


Reader Ratings
Reader supplied reviews for Zorin OS

Average rating
8.4
from 203 review(s)
Please specify which version of the distribtion you are reviewing.
Please selecting a rating in the range of 1-10.
Please write at least a few sentences about the distribution while limiting your review to 4080 characters.



What are your thoughts on Zorin OS?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Your review (minimum 250 words):




Past reviews - sort by:

Version: 16.3
Rating: 9
Date: 2023-09-25
Votes: 2


Background; I'm a 50 year techy, College Engineering trained, process Controls, Electrical and electronic systems and instrumentation. I've used and worked on most systems since 1974.

OS experience; DOS, OS2 Warp, Windows versions from original through NT to present, Unix, ....

I've tried various linux versions, even an early Corel version, Later versions tried are Redhat, Mint, Ubuntu and now Zorin 16.3 (pro).

Installation; I downloaded the iso image and burnt it on a USB stick to boot and install from. I still can't see average consumers doing this and all existing publications that include bootable DVD versions are IMHO superior because of this. Relative to other distros this was the easiest so far including hardware recognition. It is now successfully installed on an old Lenovo T500 (i7) and 2012 Macbook Pro (i5) with no issues on either for installation. I didn't both with dual boot or boot manager for either.


Included/default software is the best so far IMHO. Updates are easy, Office suite, graphics editing and we browsing are all pretty standard, powerful, pro quality and reliable. Audio recording, editing and is still the weakest link compared to commercial pro stuff. I can't speak to video editing.


The Wine and Playonlinux is the best yet. I just saved an expensive Sony, Professional, Active crossover by running it's editing software in a (Win95 original) in a Playonlinux environment while accessing comunications through a USB to RS-232 adaptor to communicate with it. It works perfectly.

Printing and scan were flawless and fast to a Epson 3800 series printer/scanner.

WiFi is seamless with no bottle neck to my 100 M/sec wireless router. All possible wifi connections were identified and easliy connected.

Bluetooth has been great to a mouse and various BT enabled, active speakers.

Updates are good.




Was this review helpful? Yes No
Version: 16.3
Rating: 10
Date: 2023-09-20
Votes: 9


I installed zorin core 16.3.
My PC runs like a train.
All installed apps are updated to the latest version.
Zorin appearance gives me the possibility of having more interface and changing various colors of the folders.
I have installed many PCs at school with Zorin OS.
Very stable and safe.
The community has a forum when necessary for various issues or other issues.
The lite version reflects all the functions of the Core version.
I have recommended Zorin Os to many friends for its ease of use and continuous security updates.
I recommend it to everybody.


Was this review helpful? Yes No
Version: 16.3
Rating: 10
Date: 2023-09-14
Votes: 3


I bought Zorin OS Pro after a complete system failure on Windows 11. I originally bought my PC with Windows 10 then upgraded to 11 though I can say with both the 10 & 11 ports it was a real struggle getting games like Halo, Arkham Asylum and Dirt 5 to run consistently on my 1660 Super. For my daily needs as a student, researcher, amateur beat-maker and casual gamer, I'm very happy with the stability and capabilities of the Zorin Linux distro for a new Linux user like myself. It was easy to install, has easy app management, easy to customize, Updates are regular. It just works!


Was this review helpful? Yes No

See all 203 reader reviews of Zorin OS...


Copyright (C) 2001 - 2023 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: bc1qtede6f7adcce4kjpgx0e5j68wwgtdxrek2qvc4
86fA3qPTeQtNb2k1vLwEQaAp3XxkvvvXt69gSG5LGunXXikK9koPWZaRQgfFPBPWhMgXjPjccy9LA9xRFchPWQAnPvxh5Le
PayPal.me/distrowPatreon.com/distrowatch